(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    242648,       5630]
NotebookOptionsPosition[    229259,       5413]
NotebookOutlinePosition[    229613,       5429]
CellTagsIndexPosition[    229570,       5426]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:7b2c3\:7ae0  \:5fae\:79ef\:5206", "Section",
 CellChangeTimes->{{3.806897494815237*^9, 3.806897517845718*^9}, {
  3.806897560447864*^9, 3.806897560687622*^9}, {3.810348391028927*^9, 
  3.81034839240485*^9}},ExpressionUUID->"bb5fee1b-fa60-452b-a64f-\
e8bd164b0b5c"],

Cell[TextData[{
 StyleBox["\:8054\:673a\:5e2e\:52a9\:ff1a", "Text"],
 Cell[BoxData[
  FormBox[
   ButtonBox["Calculus",
    BaseStyle->"Link",
    ButtonData->"paclet:tutorial/CalculusOverview"], TextForm]],
  ExpressionUUID->"87d6eea5-cafa-4a01-90a3-3026da34af96"],
 "\:3001",
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{"How", " ", 
     RowBox[{"to", ":", " ", 
      RowBox[{"Do", " ", "Calculus"}]}]}],
    BaseStyle->"Link",
    ButtonData->"paclet:howto/DoCalculus"], TextForm]],ExpressionUUID->
  "af3da438-172f-48cf-8b77-ab971d6bceba"]
}], "Text",
 CellChangeTimes->{{3.807216166672035*^9, 3.807216225572689*^9}, {
  3.807217199469919*^9, 3.807217256158753*^9}, {3.8072173869315033`*^9, 
  3.807217388288815*^9}},ExpressionUUID->"5e87109c-e907-4d05-9e8c-\
babc13cd77c3"],

Cell[CellGroupData[{

Cell["3.1 \:6781\:9650", "Subsection",
 CellChangeTimes->{{3.806897629811255*^9, 3.80689764549347*^9}, 
   3.8070629882702703`*^9},ExpressionUUID->"17e7a7e5-3b92-4a2a-adba-\
1ed4b175cbf4"],

Cell[BoxData[
 RowBox[{"\:8054\:673a\:5e2e\:52a9", "\:ff1a", 
  ButtonBox[Cell[
   "Finding Limits",ExpressionUUID->"6a902ddb-0ed4-42e1-a544-a2392af1a6d7"],
   BaseStyle->Dynamic[
     If[
      CurrentValue["MouseOver"], {
      "Link", FontColor -> 
       RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, {"Link"}]],
   ButtonData->"paclet:tutorial/FindingLimits"]}]], "Text",
 CellChangeTimes->{{3.8072172702952023`*^9, 
  3.8072172808043413`*^9}},ExpressionUUID->"c7b50f17-98c0-42fe-9133-\
de53b92a1254"],

Cell["\:4f8b\:ff1a\:4e00\:5143\:51fd\:6570\:7684\:6781\:9650", "Text",
 CellChangeTimes->{{3.807070712436055*^9, 
  3.807070753188397*^9}},ExpressionUUID->"172d8a52-670c-4695-b166-\
30f6625573c6"],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"Round", "[", "x", "]"}], ",", 
   RowBox[{"x", "\[Rule]", 
    FractionBox["3", "2"]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8070711486815977`*^9, {3.807071395127471*^9, 
   3.807071395128001*^9}},ExpressionUUID->"b5474b8c-ed3d-4522-802b-\
56ec4eaee84a"],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"Round", "[", "x", "]"}], ",", 
   RowBox[{"x", "\[Rule]", 
    FractionBox["3", "2"]}], ",", 
   RowBox[{"Direction", "\[Rule]", "\"\<FromBelow\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807071400405406*^9, 
  3.807071400405946*^9}},ExpressionUUID->"51dac2f2-a411-436a-90e1-\
3b34f92b78b6"],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"Round", "[", "x", "]"}], ",", 
   RowBox[{"x", "\[Rule]", 
    FractionBox["3", "2"]}], ",", 
   RowBox[{"Direction", "\[Rule]", "\"\<FromAbove\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807070766103406*^9, 3.807070808613121*^9}, {
  3.807070856104581*^9, 3.8070709189668407`*^9}, {3.807071138892137*^9, 
  3.807071157625795*^9}, {3.807071405051092*^9, 
  3.807071405051668*^9}},ExpressionUUID->"77c67dfd-cd63-4127-b66f-\
288cc2516850"],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    FractionBox["1", "x"], "]"}], ",", 
   RowBox[{"x", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8070709511791887`*^9, 3.807070978989195*^9}, 
   3.807071245406111*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"1b810af3-0784-4c17-b715-704234652f2e"],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   SqrtBox["x"], ",", 
   RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807071253147202*^9, 3.80707125585141*^9}, {
  3.8070713569915648`*^9, 3.807071377471409*^9}, {3.807071409535915*^9, 
  3.807071415227442*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"950a8303-6942-4495-b098-dc6a72c21a89"],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   SqrtBox["x"], ",", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "\[Infinity]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8070712917105017`*^9, 3.8070713063828278`*^9}, {
   3.807071337519114*^9, 3.807071373447278*^9}, 3.807071423315256*^9},
 CellLabel->"In[31]:=",ExpressionUUID->"23c18fc7-e581-477a-9a31-02a65c51ca12"],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "x"], "-", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox[
        SuperscriptBox["x", "k"], 
        RowBox[{"k", "!"}]], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", 
         RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}]}], 
    SuperscriptBox["x", "n"]], ",", 
   RowBox[{"x", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807062941081106*^9, 3.807062941965436*^9}, {
  3.8070704840647383`*^9, 3.807070666132175*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"8d9f9e27-c8fe-4432-bd10-4aa64f58c298"],

Cell["\:4f8b\:ff1a\:591a\:5143\:51fd\:6570\:7684\:6781\:9650\:3002\:6ce8\:610f\
\:6c42\:6781\:9650\:7684\:987a\:5e8f\:3002", "Text",
 CellChangeTimes->{{3.807070712436055*^9, 3.807070753188397*^9}, {
  3.807071017134076*^9, 3.8070710174157333`*^9}, {3.8070712054984493`*^9, 
  3.807071234221431*^9}},ExpressionUUID->"6b71db43-f52a-405a-8f8b-\
423859632a99"],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["x", "2"], "-", 
     SuperscriptBox["y", "2"]}], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807071217314487*^9, 3.807071231418631*^9}, {
  3.807071474957473*^9, 3.807071503022614*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"482a01c3-e74a-4d29-afba-41a0abe3ca36"],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["x", "2"], "-", 
     SuperscriptBox["y", "2"]}], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}]], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0"}], ",", 
     RowBox[{"y", "\[Rule]", "0"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807071020221797*^9, 3.807071097147621*^9}, {
  3.807071173132451*^9, 
  3.807071176811108*^9}},ExpressionUUID->"e7bf8a57-1f05-4b55-82ed-\
1c9417d6f8dc"],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["x", "2"], "-", 
     SuperscriptBox["y", "2"]}], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}]], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Rule]", "0"}], ",", 
     RowBox[{"x", "\[Rule]", "0"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8070711796581383`*^9, 
  3.807071180890213*^9}},ExpressionUUID->"0455f553-38e5-4c6e-8bdc-\
fa1d875eee21"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2 \:5fae\:5206", "Subsection",
 CellChangeTimes->{{3.806897641584907*^9, 3.8068976694891863`*^9}, {
  3.8072170221077833`*^9, 
  3.807217022459394*^9}},ExpressionUUID->"e590c8a7-4b71-4c58-9e48-\
e28add3e2df5"],

Cell[TextData[{
 StyleBox["\:8054\:673a\:5e2e\:52a9\:ff1a", "Text"],
 Cell[BoxData[
  ButtonBox[Cell[
   "Differentiation",ExpressionUUID->"d459a999-68cc-4f8d-bd96-035763944cc5"],
   BaseStyle->Dynamic[
     If[
      CurrentValue["MouseOver"], {
      "Link", FontColor -> 
       RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, {"Link"}]],
   ButtonData->"paclet:tutorial/Differentiation"]],ExpressionUUID->
  "9584f430-ff35-48c7-946a-efb84a9c9764"],
 "\:3001",
 Cell[BoxData[
  ButtonBox[Cell[
   "Total Derivatives",ExpressionUUID->"476385fe-bb63-4a1a-9423-414c3a1b813b"],
   BaseStyle->Dynamic[
     If[
      CurrentValue["MouseOver"], {
      "Link", FontColor -> 
       RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, {"Link"}]],
   ButtonData->"paclet:tutorial/TotalDerivatives"]],ExpressionUUID->
  "05abc933-51ed-4cad-bf31-2183a2de2dac"]
}], "Text",
 CellChangeTimes->{{3.807216166672035*^9, 
  3.807216225572689*^9}},ExpressionUUID->"0972068c-1eaf-4f3a-9dc3-\
a74243b6df22"],

Cell["\:5728Mathematica\:4e2d\:6709\:4e09\:4e2a\:6c42\:5fae\:5206\:7684\:5e38\
\:7528\:547d\:4ee4\:3002", "Text",
 CellChangeTimes->{{3.807215952909288*^9, 3.807215955565534*^9}, {
  3.807216470486125*^9, 3.8072165907103577`*^9}, {3.807216638375718*^9, 
  3.807216707452488*^9}, {3.807217027531815*^9, 
  3.80721702906771*^9}},ExpressionUUID->"6d4b3819-3304-47c7-8779-\
e82df71af6f1"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"\:5bf9\:8868\:8fbe\:5f0f\:6c42\:5fae\:5206", "\:ff1a", 
   RowBox[{
    TemplateBox[{Cell[
       TextData["D"]],"paclet:ref/D"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "[", 
    RowBox[{
     StyleBox["f", "TI"], ",", 
     StyleBox["x", "TI"]}], "]"}]}], TraditionalForm]], "Item",
 CellChangeTimes->{{3.8072165961966*^9, 3.807216621627201*^9}, {
  3.807216685641131*^9, 3.807216762543041*^9}, {3.807216793604582*^9, 
  3.807216793606271*^9}, {3.807216972522705*^9, 3.8072169725255136`*^9}, {
  3.807217038670483*^9, 3.8072170647564087`*^9}, {3.807217127802503*^9, 
  3.807217148805957*^9}, {3.807217660451591*^9, 
  3.807217660456388*^9}},ExpressionUUID->"84c69d04-1e38-44e0-8f14-\
7ee83a874d11"],

Cell[BoxData[
 FormBox[
  RowBox[{"\:5bf9\:8868\:8fbe\:5f0f\:6c42\:5168\:5fae\:5206", "\:ff1a", 
   RowBox[{
    TemplateBox[{Cell[
       TextData["Dt"]],"paclet:ref/Dt"},
     "RefLink",
     BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
    StyleBox["f", "TI"], "]"}]}], TraditionalForm]], "Item",
 CellChangeTimes->{{3.8072165961966*^9, 3.807216621627201*^9}, {
  3.807216685641131*^9, 3.807216762543041*^9}, {3.807216793604582*^9, 
  3.807216793606271*^9}, {3.807216972522705*^9, 3.8072169816802387`*^9}, {
  3.807217045820259*^9, 
  3.807217096566516*^9}},ExpressionUUID->"b96050c5-9b6b-4a4e-b660-\
810a44841621"],

Cell[BoxData[
 FormBox[
  RowBox[{"\:5bf9\:51fd\:6570\:6c42\:5fae\:5206", "\:ff1a", 
   RowBox[{
    RowBox[{
     RowBox[{
      TemplateBox[{Cell[
         TextData["Derivative"]],"paclet:ref/Derivative"},
       "RefLink",
       BaseStyle->{"InlineFormula"}], "[", 
      RowBox[{
       SubscriptBox[
        StyleBox["n", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["n", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "]"}], "[", 
     StyleBox["f", "TI"], "]"}], "\:6216", " ", 
    RowBox[{
     StyleBox["f", "TI"], " ", "'"}]}]}], TraditionalForm]], "Item",
 CellChangeTimes->{{3.8072165961966*^9, 3.807216621627201*^9}, {
   3.807216685641131*^9, 3.807216886131777*^9}, {3.807217042077639*^9, 
   3.8072170647608347`*^9}, 3.8072174349614553`*^9, {3.807222153189433*^9, 
   3.807222168110924*^9}},ExpressionUUID->"9f9e6ece-414c-41d7-b709-\
a4ef251a78dc"]
}, Open  ]],

Cell["\:4f8b\:ff1a\:5bfc\:6570\:4e0e\:504f\:5bfc\:6570", "Text",
 CellChangeTimes->{{3.80721741830512*^9, 3.8072174230102997`*^9}, {
  3.807217453409635*^9, 
  3.80721746247476*^9}},ExpressionUUID->"201eaf72-41c0-49cb-8d23-\
225fdafc5928"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], ";", 
  RowBox[{"D", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "y"}], ")"}], "10"], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.807217466298295*^9, 3.807217533045035*^9}, {
  3.8072175703549633`*^9, 3.8072175826909122`*^9}, {3.807217750487584*^9, 
  3.8072177514131393`*^9}, {3.80721828361554*^9, 3.807218286732267*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"e2b0a56d-ca32-43e5-9126-8bd54afa2c02"],

Cell[BoxData[
 RowBox[{"10", " ", 
  SuperscriptBox["x", "9"], " ", 
  SuperscriptBox["y", "10"]}]], "Output",
 CellChangeTimes->{3.8103557304385247`*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"5eca6e04-d077-4cd3-8efd-f3dac72ae5b4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", " ", "y"}], ")"}], "10"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807217517688265*^9, 3.807217539339217*^9}, {
  3.807217586211141*^9, 3.8072175864028883`*^9}, {3.807217755367584*^9, 
  3.807217755813582*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"cf81b579-9539-4a7e-8722-e3de52f8adb0"],

Cell[BoxData[
 RowBox[{"90", " ", 
  SuperscriptBox["x", "8"], " ", 
  SuperscriptBox["y", "10"]}]], "Output",
 CellChangeTimes->{3.810355793233719*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"cbf4f2e6-3f92-46d3-82ae-4fda9dada38d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", " ", "y"}], ")"}], "10"], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.80721754896279*^9, 3.8072175589307117`*^9}, {
  3.807217589972876*^9, 3.807217590355133*^9}, {3.807217702230454*^9, 
  3.8072177248847847`*^9}, {3.80721775880829*^9, 3.807217769381336*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"c996714e-d6b4-42d6-ae50-a53ae81582a1"],

Cell[BoxData[
 RowBox[{"900", " ", 
  SuperscriptBox["x", "9"], " ", 
  SuperscriptBox["y", "8"]}]], "Output",
 CellChangeTimes->{3.8103557955300474`*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"85daba60-f629-4fda-bd00-ee79a70f2370"]
}, Open  ]],

Cell["\:4f8b\:ff1a\:68af\:5ea6\:5411\:91cf", "Text",
 CellChangeTimes->{{3.807217822982811*^9, 3.8072178424529676`*^9}, 
   3.807217925416936*^9},ExpressionUUID->"a025bb66-d0a1-4f78-ad24-\
a12f96212043"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], ";", 
  RowBox[{"D", "[", 
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]], ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8072176949409857`*^9, 3.807217698452262*^9}, {
   3.807217777237144*^9, 3.80721780707799*^9}, {3.8072179717966127`*^9, 
   3.807218012006572*^9}, 3.807218301218075*^9, {3.810355913064872*^9, 
   3.8103559598985195`*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"b924004b-b25f-4852-84ad-5901935c1a58"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["x", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]]], ",", 
   FractionBox["y", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.81035580594945*^9, {3.8103559168921347`*^9, 3.8103559605702596`*^9}},
 CellLabel->"Out[25]=",ExpressionUUID->"7acf7c66-f1c2-45ea-b840-69a9c37780f1"]
}, Open  ]],

Cell["\:4f8b\:ff1aLaplace\:7b97\:5b50", "Text",
 CellChangeTimes->{{3.807217889438303*^9, 
  3.8072179280414248`*^9}},ExpressionUUID->"5d45773f-7bfb-4c18-abb9-\
e7b52208831f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], ";", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}]], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "+", 
   RowBox[{"D", "[", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}]], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "2"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.807217931181624*^9, 3.807217947322101*^9}, {
   3.807218028395647*^9, 3.807218034089039*^9}, {3.807218082589542*^9, 
   3.807218084857849*^9}, {3.807218124173909*^9, 3.807218163946816*^9}, 
   3.807218306337488*^9},
 CellLabel->"In[27]:=",ExpressionUUID->"6cfe87f6-9f39-46e2-b11a-729aace93e61"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    SuperscriptBox["x", "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}], ")"}], 
     RowBox[{"3", "/", "2"}]]]}], "-", 
  FractionBox[
   SuperscriptBox["y", "2"], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}], ")"}], 
    RowBox[{"3", "/", "2"}]]], "+", 
  FractionBox["2", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}]]]}]], "Output",
 CellChangeTimes->{3.810355808698831*^9, 3.810356002013611*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"7fdee101-807c-40b1-bbfb-cc30262c7913"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.807218168570636*^9, 3.8072181698026037`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"2621fec3-57d4-43f6-ab48-ef6d930dec58"],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    SuperscriptBox["y", "2"]}]]]], "Output",
 CellChangeTimes->{{3.8103559979677153`*^9, 3.8103560038725767`*^9}},
 CellLabel->"Out[28]=",ExpressionUUID->"0f4d77e3-854d-471a-b7ed-d1804c9b02ed"]
}, Open  ]],

Cell["\:4f8b\:ff1a\:5168\:5fae\:5206", "Text",
 CellChangeTimes->{{3.80721785109461*^9, 3.807217855768599*^9}, 
   3.8072182264629097`*^9},ExpressionUUID->"26ed5098-7439-42e3-bbde-\
448b0adcadc2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], ";", 
  RowBox[{"Dt", "[", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}]], "]"}]}]], "Input",
 CellChangeTimes->{{3.807218228355288*^9, 3.8072182308112917`*^9}, 
   3.807218270318317*^9, 3.807218313153864*^9, {3.807218357344372*^9, 
   3.807218369133347*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"0b202692-7a7a-4278-b537-37fdf3eb0553"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"2", " ", "x", " ", 
    RowBox[{"Dt", "[", "x", "]"}]}], "+", 
   RowBox[{"2", " ", "y", " ", 
    RowBox[{"Dt", "[", "y", "]"}]}]}], 
  RowBox[{"2", " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}]]}]]], "Output",
 CellChangeTimes->{3.810356013932676*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"7600d365-710e-4714-b545-1a20138f5423"]
}, Open  ]],

Cell["\:4f8b\:ff1a\:5bfc\:51fd\:6570", "Text",
 CellChangeTimes->{{3.807221422389086*^9, 
  3.807221429766658*^9}},ExpressionUUID->"b6988b05-46f3-4ccf-850f-\
8c121ba2e01f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "n", ",", "x", ",", "y"}], "]"}], ";", 
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", "+", "y"}], ")"}], "n"]}], ";", 
  RowBox[{
   RowBox[{"f", "'"}], "[", "x", "]"}]}]], "Input",
 CellChangeTimes->{{3.80722143452414*^9, 3.807221522022163*^9}, {
  3.807221627705508*^9, 3.807221627991576*^9}, {3.8072216815442123`*^9, 
  3.80722169032828*^9}, {3.807221967439342*^9, 3.8072219949405613`*^9}, {
  3.810356163319442*^9, 3.8103561642100897`*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"e877dc0e-541c-4c5e-8976-594be369e974"],

Cell[BoxData[
 RowBox[{"n", " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "n"}]]}]], "Output",
 CellChangeTimes->{
  3.810356097256866*^9, {3.810356139778099*^9, 3.8103561646472473`*^9}},
 CellLabel->"Out[32]=",ExpressionUUID->"dfdc1854-2f6b-4cfe-aefd-f0794c93f76b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "'"}], "[", "x", "]"}], ",", 
   RowBox[{
    RowBox[{"f", "''"}], "[", "x", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.80722155339279*^9, 3.807221554998459*^9}, {
  3.807221696395537*^9, 3.807221726472587*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"29fe3f1c-f414-4e56-90d1-20a33bf7bfdf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"n", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "+", "y"}], ")"}], 
     RowBox[{
      RowBox[{"-", "1"}], "+", "n"}]]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "+", "y"}], ")"}], 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8103561987173514`*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"d4645cad-6c18-441a-ac38-650365ce0eb0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"g", ",", "n", ",", "x", ",", "y"}], "]"}], ";", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", "+", "y"}], ")"}], "n"]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"Derivative", "[", 
     RowBox[{"1", ",", "1"}], "]"}], "[", "g", "]"}], "[", 
   RowBox[{"x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.807221605503634*^9, 3.807221675832059*^9}, {
  3.8072217354011707`*^9, 3.807221765219274*^9}, {3.8072218294982862`*^9, 
  3.807221900283239*^9}, {3.807221936398141*^9, 3.807221954876071*^9}, {
  3.807222005516551*^9, 3.807222070125163*^9}, {3.8103564053759995`*^9, 
  3.8103564103749223`*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"399d160b-c969-4823-be49-4ad364dfbe46"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n", " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], 
   RowBox[{
    RowBox[{"-", "2"}], "+", "n"}]]}]], "Output",
 CellChangeTimes->{3.810356410733748*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"f6e4bbae-2e67-4190-83b6-00930f12d452"]
}, Open  ]],

Cell["\:6ce8\:ff1aDerivative\:547d\:4ee4\:7684\:8fd4\:56de\:503c\:662f\:4e00\
\:4e2a \"\:7eaf\:51fd\:6570\"\:3002", "Text",
 CellChangeTimes->{{3.807222100883355*^9, 3.8072221256325493`*^9}, {
  3.807236707081653*^9, 3.807236712588808*^9}},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"41caeec7-ceae-426c-8345-01e29e3c7f45"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.3 \:79ef\:5206", "Subsection",
 CellChangeTimes->{{3.806897671169282*^9, 3.806897707605361*^9}, {
  3.8072183967332773`*^9, 
  3.807218397629263*^9}},ExpressionUUID->"0343bf28-7a20-4a82-a8f7-\
f269ca0f5fe1"],

Cell[TextData[{
 StyleBox["\:8054\:673a\:5e2e\:52a9\:ff1a", "Text"],
 Cell[BoxData[
  ButtonBox[Cell[
   "Integration",ExpressionUUID->"cb6d85f6-407c-46db-b964-b37feaa7a06a"],
   BaseStyle->Dynamic[
     If[
      CurrentValue["MouseOver"], {
      "Link", FontColor -> 
       RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, {"Link"}]],
   ButtonData->"paclet:tutorial/Integration"]],ExpressionUUID->
  "07ee0683-01ef-4849-bf07-d82ec129808e"],
 "\:3001",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Indefinite Integrals"]],"paclet:tutorial/IndefiniteIntegrals"},
   
   "RefLinkPlain",
   BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
  "d078c361-1a4f-46b9-a571-b30041980fdf"]
}], "Text",
 CellChangeTimes->{{3.807216166672035*^9, 3.807216225572689*^9}, {
  3.807217199469919*^9, 3.807217228753413*^9}, {3.807217287168646*^9, 
  3.8072172934550858`*^9}, {3.8072173365386868`*^9, 
  3.807217343914928*^9}},ExpressionUUID->"b243a88c-c0e3-4ad1-99b5-\
6d3f02548727"],

Cell["\:4f8b\:ff1a\:4e0d\:5b9a\:79ef\:5206", "Text",
 CellChangeTimes->{{3.8072356981757927`*^9, 
  3.807235731246378*^9}},ExpressionUUID->"1d809f9f-9b88-4da0-ab4d-\
509a932bb855"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "x", "]"}], ";", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"1", "/", "x"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.807235733400448*^9, 3.807235745824032*^9}, {
  3.807235996358955*^9, 3.807236022840267*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"e1d7d471-d21d-40f8-92b3-8548dfd05cd7"],

Cell[BoxData[
 RowBox[{"Log", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.8103565238790064`*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"7e496369-f9fd-47a9-a382-5386eb207658"]
}, Open  ]],

Cell["\:6ce8\:ff1a\:8ba1\:7b97\:7ed3\:679c\:4e0e\:79ef\:5206\:53d8\:5143\:7684\
\:987a\:5e8f\:6709\:5173\:3002", "Text",
 CellChangeTimes->{{3.8072358477136173`*^9, 3.807235889540669*^9}, 
   3.807236715868438*^9},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"9a071268-d648-4092-babe-9d46774cf4ad"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], ";", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"x", "+", "y"}]], ",", "x", ",", "y"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"x", "+", "y"}]], ",", "y", ",", "x"}], "]"}]}], "Input",
 CellChangeTimes->{{3.80723578113653*^9, 3.807235814865097*^9}, {
  3.807236031496624*^9, 3.807236033540105*^9}, {3.81035653098706*^9, 
  3.810356535032201*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"aceaf885-1b97-4a1d-9f37-c975f323f8cf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "x"}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], " ", 
   RowBox[{"Log", "[", 
    RowBox[{"x", "+", "y"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.810356525909746*^9, 3.8103565355164833`*^9}},
 CellLabel->"Out[37]=",ExpressionUUID->"9506c2bf-8449-40b3-9de3-b542d0b127ff"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "y"}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], " ", 
   RowBox[{"Log", "[", 
    RowBox[{"x", "+", "y"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.810356525909746*^9, 3.8103565355321035`*^9}},
 CellLabel->"Out[38]=",ExpressionUUID->"d6434d98-150e-472b-8279-85a0649fc569"]
}, Open  ]],

Cell["\:4f8b\:ff1a\:5b9a\:79ef\:5206", "Text",
 CellChangeTimes->{{3.8072356981757927`*^9, 3.807235731246378*^9}, 
   3.8072360513636208`*^9},ExpressionUUID->"19c8a682-d9d2-45ab-82bc-\
3d847f8528cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "x", "]"}], ";", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["x", "2"], "2"]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.807236053614325*^9, 3.80723612488519*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"8f21a25a-176d-416f-8107-34b1e4ccfd50"],

Cell[BoxData[
 SqrtBox[
  RowBox[{"2", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{3.8103565770073743`*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"320f0ce4-9f69-4bd2-b210-149fe45ed833"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], ";", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"x", "+", "y"}]], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", "x"}], "]"}]}], "Input",
 CellChangeTimes->{{3.807236153429433*^9, 3.807236292858041*^9}, {
  3.807236328168889*^9, 3.807236396617042*^9}, {3.807236447963066*^9, 
  3.8072364512894897`*^9}, {3.8103567275037494`*^9, 3.810356750006033*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"c7b3a26f-ca22-48bf-9735-9f0e1977266d"],

Cell[BoxData[
 RowBox[{"Log", "[", "4", "]"}]], "Output",
 CellChangeTimes->{{3.8103565817718782`*^9, 3.810356586723838*^9}, 
   3.8103567527238684`*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"659f4225-e32c-4b4b-b822-d8c90d9cd8a1"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Cos", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{{3.8103565817718782`*^9, 3.810356586723838*^9}, 
   3.8103567527238684`*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"b7b59250-3659-4b6c-a261-baa9333235d7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.4 \:7ea7\:6570", "Subsection",
 CellChangeTimes->{{3.80689767395337*^9, 3.80689771712869*^9}, 
   3.807237645160507*^9, 
   3.807320016747734*^9},ExpressionUUID->"a0dfb98f-f863-4cd4-bd49-\
d7810192ddd4"],

Cell[BoxData[
 RowBox[{"\:8054\:673a\:5e2e\:52a9", "\:ff1a", 
  FormBox[
   ButtonBox[
    RowBox[{"Series", ",", " ", 
     RowBox[{"Limits", " ", "and", " ", "Residues"}]}],
    BaseStyle->"Link",
    ButtonData->"paclet:tutorial/SeriesLimitsAndResiduesOverview"],
   TextForm]}]], "Text",
 CellChangeTimes->{{3.807236685532441*^9, 
  3.807236690335039*^9}},ExpressionUUID->"5b249517-f45b-4a33-bc3e-\
2a0297fd8727"],

Cell["\:4f8b\:ff1a\:5e42\:7ea7\:6570\:5c55\:5f00", "Text",
 CellChangeTimes->{
  3.8072376417366133`*^9, {3.807319397299966*^9, 
   3.807319412997961*^9}},ExpressionUUID->"cc3d089f-3d5c-4422-8eac-\
6621d7c7f649"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Cot", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807237962380682*^9, 3.8072379643329287`*^9}, {
  3.8103568393910103`*^9, 3.810356844546029*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"b06c2976-623c-495e-b2f3-1bb11cc25954"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox["1", "x"], "-", 
   FractionBox["x", "3"], "-", 
   FractionBox[
    SuperscriptBox["x", "3"], "45"], "-", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["x", "5"]}], "945"], "-", 
   FractionBox[
    SuperscriptBox["x", "7"], "4725"], "-", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["x", "9"]}], "93555"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "11"],
    SeriesData[$CellContext`x, 0, {}, -1, 11, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 0, 
    Rational[-1, 3], 0, 
    Rational[-1, 45], 0, 
    Rational[-2, 945], 0, 
    Rational[-1, 4725], 0, 
    Rational[-2, 93555]}, -1, 11, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.8103569099030647`*^9, 3.810357019991612*^9},
 CellLabel->"Out[59]=",ExpressionUUID->"e3864e23-7ad1-426a-8342-fc07d43a1d17"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"SeriesCoefficient", "[", 
  RowBox[{
   RowBox[{"Cot", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "n"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8103568751956034`*^9, 3.8103569159799557`*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"d6778ae6-1364-4d27-94e0-f6250afb8280"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {"1", 
        RowBox[{"n", "\[Equal]", 
         RowBox[{"-", "1"}]}]},
       {
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", " ", "\[ImaginaryI]"}], ")"}], "n"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], " ", 
           RowBox[{"BernoulliB", "[", 
            RowBox[{"1", "+", "n"}], "]"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "n"}], ")"}], "!"}]]}], 
        RowBox[{"n", "\[GreaterEqual]", "0"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "Output",
 CellChangeTimes->{{3.8103568947660017`*^9, 3.8103569171669817`*^9}},
 CellLabel->"Out[55]=",ExpressionUUID->"101366a8-ec47-46ee-a63e-e50f9cb8dc1d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Log", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807236598183861*^9, 3.807236610524685*^9}, {
  3.807237698201755*^9, 3.807237726073532*^9}, {3.807237852638027*^9, 
  3.807237951388496*^9}, {3.8103570984262857`*^9, 3.8103570988015413`*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"c3dd7423-2690-4852-a328-e90273d409a4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "-", "1"}], ")"}], "-", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "2"]}], "+", 
   RowBox[{
    FractionBox["1", "3"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "3"]}], "-", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "4"]}], "+", 
   RowBox[{
    FractionBox["1", "5"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "5"]}], "-", 
   RowBox[{
    FractionBox["1", "6"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "6"]}], "+", 
   RowBox[{
    FractionBox["1", "7"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "7"]}], "-", 
   RowBox[{
    FractionBox["1", "8"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "8"]}], "+", 
   RowBox[{
    FractionBox["1", "9"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "9"]}], "-", 
   RowBox[{
    FractionBox["1", "10"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "10"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      RowBox[{"x", "-", "1"}], "]"}], "11"],
    SeriesData[$CellContext`x, 1, {}, 1, 11, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 1, {1, 
    Rational[-1, 2], 
    Rational[1, 3], 
    Rational[-1, 4], 
    Rational[1, 5], 
    Rational[-1, 6], 
    Rational[1, 7], 
    Rational[-1, 8], 
    Rational[1, 9], 
    Rational[-1, 10]}, 1, 11, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.8103568487481785`*^9, {3.8103570191168127`*^9, 3.8103570192261667`*^9}, 
   3.810357099363558*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"910f7c20-1438-4e70-a9b4-31883b445850"]
}, Open  ]],

Cell["\:5c55\:5f00\:5f0f\:5316\:4e3a\:4e00\:822c\:8868\:8fbe\:5f0f", "Text",
 CellChangeTimes->{{3.807319702551958*^9, 3.807319705448923*^9}, {
  3.807319737417224*^9, 
  3.807319741375918*^9}},ExpressionUUID->"c0483807-ae74-45b0-be86-\
7823f9e8d14f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Cot", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.807319746786479*^9, 3.807319755546279*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"daa933bb-64af-4869-a664-398ac1c028a5"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "x"], "-", 
  FractionBox["x", "3"], "-", 
  FractionBox[
   SuperscriptBox["x", "3"], "45"], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["x", "5"]}], "945"], "-", 
  FractionBox[
   SuperscriptBox["x", "7"], "4725"], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["x", "9"]}], "93555"]}]], "Output",
 CellChangeTimes->{3.8103572470683165`*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"701db099-9486-44ca-96d5-445d351c7525"]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{"\:5c55\:5f00\:5f0f\:7684", " ", 
   SuperscriptBox["x", "n"], "\:9879\:7cfb\:6570"}], TraditionalForm]], "Text",\

 CellChangeTimes->{{3.807319452035144*^9, 3.8073194560697613`*^9}, {
  3.807319541481676*^9, 3.8073195447098827`*^9}, {3.807319586213428*^9, 
  3.807319638312254*^9}, {3.807319767416058*^9, 
  3.8073197732024517`*^9}},ExpressionUUID->"d6e2d9d8-93ea-465b-a990-\
d185e5d56f03"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SeriesCoefficient", "[", 
  RowBox[{
   RowBox[{"Cot", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "9"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8073194361755447`*^9, 3.807319479540618*^9}, {
  3.807319548474114*^9, 3.807319577193277*^9}, {3.807319643242098*^9, 
  3.807319658904997*^9}, {3.8103573129278417`*^9, 3.8103573137559977`*^9}, {
  3.810357347419705*^9, 3.8103573489974327`*^9}, {3.8103573889255815`*^9, 
  3.8103573924356723`*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"310a6b4b-13ee-4d7f-afc3-9cb6c92ec393"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["2", "93555"]}]], "Output",
 CellChangeTimes->{{3.810357309100566*^9, 3.8103573140994205`*^9}, 
   3.810357349965948*^9, 3.810357393185234*^9},
 CellLabel->"Out[65]=",ExpressionUUID->"e702d48f-f4cb-4164-83f7-b82c1843fb90"]
}, Open  ]],

Cell["\:4f8b\:ff1aFourier\:7ea7\:6570", "Text",
 CellChangeTimes->{{3.807319915204986*^9, 3.8073199180372543`*^9}, {
  3.807319993981662*^9, 
  3.807320010188978*^9}},ExpressionUUID->"0f0adff6-573c-409a-ac3d-\
ba7822d51cea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierSeries", "[", 
  RowBox[{
   RowBox[{"Sign", "[", "x", "]"}], ",", "x", ",", "10"}], "]"}]], "Input",
 CellChangeTimes->{{3.8073200493243217`*^9, 3.807320066492137*^9}, {
   3.8073201119351387`*^9, 3.8073201122047358`*^9}, 3.807320278276454*^9, {
   3.8073203310908527`*^9, 3.8073203799361353`*^9}, {3.807496045841443*^9, 
   3.807496050783358*^9}, {3.8074961495071993`*^9, 3.807496156048684*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"9cf85853-a477-4d38-8065-ff0a9e202357"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "x"}]]}], "\[Pi]"], "-", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "x"}]]}], "\[Pi]"], "+", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "x"}]]}], 
   RowBox[{"3", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"3", " ", "\[ImaginaryI]", " ", "x"}]]}], 
   RowBox[{"3", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "5"}], " ", "\[ImaginaryI]", " ", "x"}]]}], 
   RowBox[{"5", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"5", " ", "\[ImaginaryI]", " ", "x"}]]}], 
   RowBox[{"5", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "7"}], " ", "\[ImaginaryI]", " ", "x"}]]}], 
   RowBox[{"7", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"7", " ", "\[ImaginaryI]", " ", "x"}]]}], 
   RowBox[{"7", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "9"}], " ", "\[ImaginaryI]", " ", "x"}]]}], 
   RowBox[{"9", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"9", " ", "\[ImaginaryI]", " ", "x"}]]}], 
   RowBox[{"9", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.810357398371502*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"dc9dae18-af57-47b4-86ee-417379ad33ee"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "=", "500"}], ";", 
  RowBox[{"f", "=", 
   RowBox[{"FourierTrigSeries", "[", 
    RowBox[{
     RowBox[{"Sign", "[", "x", "]"}], ",", "x", ",", "n"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.807320114973518*^9, 3.8073201407168303`*^9}, {
  3.8073202525304193`*^9, 3.807320252878439*^9}, {3.807495926914137*^9, 
  3.80749602374349*^9}, {3.8074960553144627`*^9, 3.807496121216352*^9}, {
  3.807496160963492*^9, 3.807496163216618*^9}, {3.810357422850154*^9, 
  3.8103574597482133`*^9}, {3.810357517531418*^9, 3.8103575448370237`*^9}, {
  3.8103575778452587`*^9, 3.810357579219829*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"21096bb5-77df-488e-88b9-bc6fa16961b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "0.2"}], " ", ",", "0.2"}], " ", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807320106645653*^9, 3.80732010775632*^9}, {
   3.807320256030369*^9, 3.807320315255416*^9}, 3.80749608369831*^9, {
   3.8103576513279133`*^9, 3.8103576674490614`*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"a004a7ca-29d6-4d11-a33a-b55ce5b956c7"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUmnc81X0Ux5WVUElZFSlFkuyQvaKIhIySPUIhGqJSUVKRFbL33nudy+W6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       "]]},
     Annotation[#, "Charting`Private`Tag$262646#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2, 0.2}, {-1.1789016159011676`, 1.1789661561806155`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8103574496407237`*^9, 3.81035746491833*^9}, 
   3.810357574876835*^9, {3.8103576354719505`*^9, 3.8103576696045456`*^9}},
 CellLabel->"Out[82]=",ExpressionUUID->"9b6e8347-ed0a-4da5-bff7-bf5496c45853"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"%79", ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]], "Input",
 NumberMarks->False,
 CellLabel->"In[80]:=",ExpressionUUID->"9e198d56-869c-4b98-aa25-a55c24d6ef1a"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwcmnc81f8Xx+097nQvyojKprSM3IooZFdSUWZJUVbRkCRJUaKSqIy+kkLJ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       "]]},
     Annotation[#, "Charting`Private`Tag$261630#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{(-2) Pi, 2 Pi}, {-1.1752774366485652`, 
     1.173814554754716}}, {{-6.283185307179586, 
    6.283185307179586}, {-1.1752774366485652`, 1.173814554754716}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8103576415643*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"266f0664-cfa4-48d8-98a4-ebf5eb4018eb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.5 \:5fae\:5206\:65b9\:7a0b", "Subsection",
 CellChangeTimes->{{3.8068976763854027`*^9, 3.806897684499384*^9}, {
  3.806897721409801*^9, 
  3.806897726011516*^9}},ExpressionUUID->"6183b58b-c26a-48aa-905b-\
8bf56810688b"],

Cell[TextData[{
 "\:8054\:673a\:5e2e\:52a9\:ff1a",
 Cell[BoxData[
  ButtonBox[Cell[
   "Differential Equations",ExpressionUUID->
    "ca4ed135-c75e-4613-ba5d-b1675dd67fc6"],
   BaseStyle->Dynamic[
     If[
      CurrentValue["MouseOver"], {
      "Link", FontColor -> 
       RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, {"Link"}]],
   ButtonData->"paclet:tutorial/DifferentialEquations"]],ExpressionUUID->
  "2381b255-c946-47d6-8b69-f7be1ac1096a"],
 "\:3001",
 Cell[BoxData[
  ButtonBox[Cell[
   "Differential Equation Solving with DSolve",ExpressionUUID->
    "f79af378-f9d7-42e0-839b-f56dd6615447"],
   BaseStyle->Dynamic[
     If[
      CurrentValue["MouseOver"], {
      "Link", FontColor -> 
       RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, {"Link"}]],
   ButtonData->"paclet:tutorial/DSolveOverview"]], "Input",ExpressionUUID->
  "7a9aa250-9fc2-4fb9-9f1b-d24192511033"]
}], "Text",
 CellChangeTimes->{{3.807392880859975*^9, 3.807392897186522*^9}, 
   3.807490763505994*^9, {3.808098393984617*^9, 
   3.808098395025403*^9}},ExpressionUUID->"08a2b904-edde-4877-b211-\
e809c23bf8d3"],

Cell["\:4f8b\:ff1a\:5e38\:5fae\:5206\:65b9\:7a0b", "Text",
 CellChangeTimes->{{3.807490818502089*^9, 
  3.80749083476493*^9}},ExpressionUUID->"9302f6b0-6c57-48e1-aa9f-\
49c4fad25a13"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"a", ",", "b", ",", "x", ",", "y"}], "]"}], ";", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["y", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{
        SuperscriptBox["y", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{"b", " ", 
       RowBox[{"y", "[", "x", "]"}]}]}]}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.80749074433946*^9, 3.807490746059223*^9}, {
  3.807490837483439*^9, 3.807490987325428*^9}},
 CellLabel->"In[83]:=",ExpressionUUID->"2d8b56a3-ce55-42c1-8865-475f4ef7ecba"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"a", "-", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["a", "2"], "+", 
            RowBox[{"4", " ", "b"}]}]]}], ")"}], " ", "x"}]], " ", 
      TemplateBox[{"1"},
       "C"]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"a", "+", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["a", "2"], "+", 
            RowBox[{"4", " ", "b"}]}]]}], ")"}], " ", "x"}]], " ", 
      TemplateBox[{"2"},
       "C"]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.8103576943487234`*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"4ddaa370-0649-4611-9d52-d2c2d7d57cf8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "t", ",", "x", ",", "y"}], 
   "]"}], ";", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "x0", ",", "y0"}], "}"}], 
   "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"a", " ", 
        RowBox[{"x", "[", "t", "]"}]}], "+", 
       RowBox[{"b", " ", 
        RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"x", "[", "t", "]"}]}], "+", 
       RowBox[{"d", " ", 
        RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], ",", 
     RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}]}], "Input",
 CellChangeTimes->{{3.807491107406761*^9, 3.807491157775997*^9}, {
  3.8103580597011433`*^9, 3.8103581591218767`*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"04dbe935-4399-4644-ba03-f4bc02bc4e20"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      FractionBox["1", "22"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{"5", " ", "t"}], "2"], "-", 
        FractionBox[
         RowBox[{
          SqrtBox["33"], " ", "t"}], "2"]}]], " ", 
      RowBox[{"(", 
       RowBox[{"55", "-", 
        RowBox[{"3", " ", 
         SqrtBox["33"]}], "+", 
        RowBox[{"55", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SqrtBox["33"], " ", "t"}]]}], "+", 
        RowBox[{"3", " ", 
         SqrtBox["33"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SqrtBox["33"], " ", "t"}]]}]}], ")"}]}]}], ",", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      FractionBox["1", "11"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox[
         RowBox[{"5", " ", "t"}], "2"], "-", 
        FractionBox[
         RowBox[{
          SqrtBox["33"], " ", "t"}], "2"]}]], " ", 
      RowBox[{"(", 
       RowBox[{"33", "-", 
        RowBox[{"8", " ", 
         SqrtBox["33"]}], "+", 
        RowBox[{"33", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SqrtBox["33"], " ", "t"}]]}], "+", 
        RowBox[{"8", " ", 
         SqrtBox["33"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SqrtBox["33"], " ", "t"}]]}]}], ")"}]}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.810357701784505*^9, 3.8103580927558146`*^9, 
  3.810358125972906*^9, 3.8103581599492893`*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"c5c46f34-cdd0-4b83-9903-2324e32d2edb"]
}, Open  ]],

Cell["\:4f8b\:ff1a\:504f\:5fae\:5206\:65b9\:7a0b", "Text",
 CellChangeTimes->{{3.80749136491958*^9, 3.8074913948021307`*^9}, 
   3.807491444419077*^9},ExpressionUUID->"e4d7da08-31e4-4ed3-8d65-\
346eeac45745"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"u", ",", "x", ",", "y"}], "]"}], ";", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"x", ",", "y"}], "]"}], ",", "x"}], "]"}]}], "+", 
      RowBox[{"y", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"x", ",", "y"}], "]"}], ",", "y"}], "]"}]}]}], "\[Equal]", 
     RowBox[{"Exp", "[", 
      RowBox[{"x", "*", "y"}], "]"}]}], ",", 
    RowBox[{"u", "[", 
     RowBox[{"x", ",", "y"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.80749198044477*^9, 3.807491988410972*^9}, {
  3.807492087196086*^9, 3.807492182893012*^9}, {3.807492226000209*^9, 
  3.807492266302026*^9}, {3.807492300335026*^9, 3.8074923201268673`*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"772ac26b-5a9e-4ebd-8619-ec2736f751d8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x", ",", "y"}], "]"}], "\[Rule]", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"ExpIntegralEi", "[", 
        RowBox[{"x", " ", "y"}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{
         TemplateBox[{"1"},
          "C"], "[", 
         FractionBox["y", "x"], "]"}]}]}], ")"}]}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.8103584373972797`*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"815d14d6-0869-4d22-bc9c-d4385857ee90"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"u", ",", "x", ",", "y"}], "]"}], ";", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "+", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "2"}], "}"}]}], "]"}]}], "\[Equal]", "0"}], ",", 
    RowBox[{"u", "[", 
     RowBox[{"x", ",", "y"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.807491478720172*^9, 3.8074914792833853`*^9}, {
  3.807491663654044*^9, 3.8074916662028227`*^9}, {3.8074917368226624`*^9, 
  3.80749174559336*^9}, {3.807491805095477*^9, 3.807491914795165*^9}, {
  3.807491970125099*^9, 3.807491975930105*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"b793d4c1-e6ec-4e34-bc88-ebac119509cc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x", ",", "y"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      TemplateBox[{"1"},
       "C"], "[", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "x"}], "+", "y"}], "]"}], "+", 
     RowBox[{
      TemplateBox[{"2"},
       "C"], "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "x"}], "+", "y"}], "]"}]}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{3.8103584413338437`*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"18d588a6-ca2f-4086-8e21-88a497e29513"]
}, Open  ]],

Cell["\:6ce8\:ff1aDSolve\:547d\:4ee4\:7684\:8fd4\:56de\:503c\:662f\:4e00\:7ec4\
\:89c4\:5219\:ff0c\:9700\:7ecfReplace\:547d\:4ee4\:8f6c\:5316\:4e3a\:5fae\
\:5206\:65b9\:7a0b\:7684\:89e3\:3002", "Text",
 CellChangeTimes->{{3.807491480296073*^9, 3.80749151465154*^9}, {
  3.807491566265905*^9, 3.807491576071638*^9}, {3.80749161005369*^9, 
  3.807491656049573*^9}, {3.80749171536644*^9, 3.807491727814806*^9}},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"ca300655-dcea-49af-b148-734f69bafba2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], ";", 
  RowBox[{"sol", "=", 
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "x", "]"}], "==", 
        RowBox[{
         RowBox[{"y", "[", "x", "]"}], 
         RowBox[{"(", 
          RowBox[{"10", "-", 
           RowBox[{"y", "[", "x", "]"}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
     RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8074923384097223`*^9, 3.807492521777317*^9}},
 CellLabel->"In[93]:=",ExpressionUUID->"392404b3-b990-4014-a2f8-ae64867ef255"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"10", " ", "x"}]]}], 
     RowBox[{"9", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"10", " ", "x"}]]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.8103586729199786`*^9},
 CellLabel->"Out[93]=",ExpressionUUID->"21604db2-10fc-4911-b03e-cdf510007415"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "/.", "\[VeryThinSpace]", 
    RowBox[{"sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.810358689853465*^9, 
  3.810358693696576*^9}},ExpressionUUID->"fba12cdb-cf68-4928-86e9-\
909ff3aa0b9f"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV1Hk4FMwfAHBXEVm50irJDsIbqeQtyXdKUa4IUYmKJN3Sm5QcEenQod6E
EKWcFaEQIcqdu3Itaw+7a1fCK+E3vz/mmefzzPeZ4zvfGY3Dp3cfERMREekh
7f+91RH213KOs5naT9s1IiJCkDBXPdNHNQJTmz1Ld8sIYV3So4Q86jb4rH+P
lrlYCNYNnW8SqU6QOuP/wE9fCC5ek6X3qF6g7hHu7bJfCD2rI81vUf0hKHdX
6KUiISQr77oWTQ0H5V6tH+YBoxAqlbfyOjUWPBbdHA+njIHr3pRc4WgalERE
F8XxJ0BmLtTNcnkuCI+seqejNg1aDiPsyhv54L5DbdDzyxxcaNwIj369A0rT
9JfYj2JYJV++V1S0DMSrO4wExfNwwYB5fZNpBfy91b281mIBrvBNXLqXVwVd
tfox2gtk8bj2ZrnskzVgNuuyfrXHIiw2lbloqVYtrAirvEP3V8DGcwcLHHPq
Ya/J+WbL00q4PtyosVqvCV7WHPqadWAxVr/DnXo50gyODpx9OseWYO5kX2+7
YQvQQ7nap0xVcdpwcS3ldis4zsXZn1dZhilq6QIGow322m35XFmphm8ee+ud
rNkBc0sUPLv11fEEzmT4BHfCz/jwFYYWK7D/2qr8xZVdcGoNZZ5Gxwrcl1N1
46vGd6hzMVZKO6CBp33b4nUDf4Cud+7xi00a+K8tkrPexd0QaSbUVdOjYcun
Gkdfq/RCcWtYmG0QDV9Q86DR3fog3vxk+40PNHzY3nBP96E+iJUzEPunjIbt
ropGd3r3wT1+XoxHOQ1rc1JHG870gWZuUKNhBQ235bPL34f3wWyG9FDdJxo2
tPHziM3qgynZgk+MehpmB0YkWP7pg9LM+/Wp32l4Fc9ZptO2HxSNWNt8f9Fw
kZNNWbR9PzR5RSjjcRo2L916zsyxHyKYz7cpT9Dwvturfzxz7QebCvXy0kka
vm64INPfsx/etd/9W3Kahpn+JVYKF/tBjqIZcVkU4eQZWrRtWj/cep/wz5gs
wopyQqmq3/2QsGZMqKOFcEtpdOTOmX7ouhpc3UB874TW/Ka5fjAq9dby00ZY
oXaf+HcJOjisCgx5t5I44tOMgEKHdXmq+Vv1EF40/fjnUkSHkMxfjrAa4YWs
7d3nrOmw1IZ1dXADwhJl8bkogQ6arh6PWFYIfzfdtqPvCR3C3iXdvGyNcO57
Xv/jFDr8cGiRlrdBeF/BZgWFdDqw+r2fb7BF+HV2n7/IGzqU+OR6hu1C2D0B
mfTU0MFv8cotIk4IF13MrHo4RoePDxKb090QPm5U/G2B9QAg7Z1DhScQLm9u
zyqyHYDpCYW01ScRVj4pDD5qPwD3O9wl0onLnmlpf3IeAIdNsRmxp0h+VO74
hRwcgEyLRQ+On0G4eMpLZvL8APzOubdcyh9hmTLKZkbyAKxUnO2eCUQ4c+fh
5A8TA/D1p/b24UiEjVZpmMHUADx13t65PQrhD5T+H2XTAyCaZ6KVQtzcekDl
o8gg+EkeH99zHeFfB/berpQehHeaK06URSNs5md/+fPyQVBe49t99RaJf2zm
2mIxCEt9Oind9xAe56ouYj4chEUW8bdbExCOTWTVJMQRU8OYWokIr9uVH+yY
MAhW3YemLxCffWMrKE8ZBBnvHrelTxDmB4Q0xmcNwmCdv4RHEsJD85g3HSoG
IUrbQPF7CsLt6q8XlPJJfGlyTPJzhN86WorHbmOAyQ61fy/mIhxlXRSxzJIB
7+vvbC4idjPXlXq2kwFdpgvzJ4jF1snIFtgx4Bj9hfy5VwjbKTQt7nJlQLXQ
+f6x1wizm/foLTvJgO9uyk22eQir2nk7pD1gwIzPuMqvAoSDd0Qk5TMZgON8
NcpKSX26+7gZchgQJHagcZRY87w1NYvLADcZirPmB4RrU+TvpwoZ0LRnmTCK
WGk68dq93wyYlfvPw74M4RfZBSfPUIag52mvWVc5yacCe9Mq4yFY4KNSWF+J
sEaPVVdqxBDEzdfaavcF4eiKTbnOUUOwWm1l+SXin+mrrkneGAKHkPdLXhJX
+FGMjt8ZgpCHsvvEaxH2kmqJWRs/BG29GSsKiF+s22v58dUQwLtnnUr1CBtE
Hy3o/TEEnZ+WFxY2Imzyd3gsdS0Tcha374hrRbjjMNU40YgJo+XZzcXE527n
dK74mwn/XmJt7iXOGupS1TFlQmBh42daG8LLY/VTjC2YIK+X+DSDWGy0I9tx
HxOULe5eeNuOcF2Gbs2tMCZcD0oxKOok97O8aUq0lQmLhncMnP+BMIXq97a4
nQnrlR4XxxJ/VFQ+e76LCfv95S7lEWsv2M9m95DxDSVZQmLBGLOjic2EiZLT
Pce6EQ77MpuXOEv2//bhNZcecl5/g1Mb9VgQe9E0ckUfqc/aWwNnQlmgqrs8
6uQAwt0y7T5/rrLAYKEKPZy4wmaZIPIaCwKsSlYmEN9pzJh+coMFI1nbrtQS
67XUKDU8YMH+K10O2oPkvX8TtdTNYAFVfnvSd+Jq1vlMegsL3P5rWWs8hPAj
CXf/3ZpsyL2RvqSEhfCsp8r6r9psYE7NZzYSe1U2j+/SZcPW/cw0OrFhmPkF
WwMSb+owOZ+N8Oc5ncAdG9hgc0dGaE88+Xss2MyGDafNH5kMEO8ZvX5Dz58N
J/TirvzmkP+h9+1TsSo2+Flx/4jzEL69MCiosJoN3GWjdUrE0pu2uZ74wgao
p9/UIhZ71CLb0cgG0RtvGBbEPx0EAS+/sUFufA8/irj5k84uewEbcroKT0jz
Eb6ZHT+dqMqBjHFnP/ERhOcFhTptPMsBtCle0CRAOH+UN1V2jgPPKs+mdxN7
ebsmWfzDgSj33c4c4qpdq4cdL3FAr8b+vpgQ4XBaT/CpCA54TVHjjIglPm/I
TI3jQDyObHlILKYoFKVUcOCWFMfQaRRhkZfuuQMKwyB9110v/yfJN6/zVJLy
MPRMpgWVEd80dDBwWzIMTWBTU0usUmSe3a42DOpjPZvpxAY1OpmfdYbBgSco
kh0j9Tf083mO2TBkW3/mexG/04h8Eug7DN4XK6IW/kLY73HuLYWKYUDvv9O2
jiNc+OdxZEXVMHA0ktWtif+4Xwv1qxmGE9cZSk7EkejA+Zb6YXCyFOccIU7I
kj5wr3MYFPnbN1wn/vThyCoF/jC4ZpkENBIvGVxaJ7+EC78X5qU7TiBc+leU
lPwpLugfyhO3mkTYuE2l4d4ZLlQck/tqT/zqcvpdpXNc2DumFudC/LShWnVJ
ABfmiXpSjxBHnZ6nrx7GBem4ue/BxLvzwhz0H3LhsoSsdz4xyyTo8c4PXHA2
0y2k/oewvJXfqjAKDy4b/UXtIE7+KCdjIs8D8YmNet3EhhuzOaOKPHBwXGk8
QGynw35+iMoD5VW5ZiPE0fPdNbZo8iDmX67C/Clyf5U7F4uY8GAmpaHOiHhi
k4bIlSM86M8zTLhN3K3f3HqxhAd6dUaxRr8RTuLKB4mX8WDOLVB3I/Hhl47a
tz7yIFVMo3gzMUezMyC5mgcFowmtFsQTS3vVapp5cKHkyTdXYnlp3lGlIR7c
ztlsepnYgin5J0eWD9ePKZ0uJ371BDQZ7nwITk5Tg2mExwLHJA8d4oP3oaMN
W4mNXdK5PZ580OizC7QgLpaTy+v04UPcUGydLXF1SO+WOj8++MaY2LgR/zgc
5PHmGh/+uLbUBBDPX1n8OCSHD2fWyRbmEh/INZZXm+XDX37mLOU/CBfs+4/S
LDICOzdeWUslpsx/v/Cq+AjIzo4FLiMud9ssxZEagUd1ceKImCa9bS5fcQSc
VOR+rSZmejnwbXRHQFUvyXEn8SnVE18uO42Ahgl7WSBxSERKaHfGCGwIrbFr
I5a9IGl1KHsEYrUt6zuIH/ucVGDmjsAX3xbLb8R51htTBflkPYH8xt7/zy//
tUqsbAQUIj0k2MTWT0SkdFtHoIofAdPEiws9bp+fHgHPF1a7V8wgnM1Wi6fY
CGB08OCGI8RRiREHe+0EoJrBDzlK7LWbr5XjIID7poE1x4iXlZS8snURgFt1
nN0p4uiY/dU3DwtAXQVtv0DsYxw3Kn1RALQFfW1RxLRwpR2SzwWw/urr6Azi
2Q2XZTtfCMD2YfDDLOJv/MGW55kCcE8NS84hvuOSd8DitQASRvVz3xDP6e0+
F1EigB0z2wrfE3d/jXki3ioAfZeGc7XERdcmPVvbBfDRP82znjh2k4duapcA
gqS+ODQSWz8zyN/aKwCVqyK6LcTvAxq+hHIEMLxod+U34of662PI3wFi6z88
+0F8diDBSUMgAJmYq9d6iHVsTvSV/xLAjSx1czqxhGhb2p1JAby0n1o+SNz/
dpPvwd8CkOStmWIQl/imrjacEUArt/Yrk/hfdZnxuTkBiJZ8esEm/h/Na63j

       "]]},
     Annotation[#, "Charting`Private`Tag$268356#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.810358675466277*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"a8cbb77c-f6da-4f37-8498-363ad70a00ed"]
}, Open  ]],

Cell["\:5173\:4e8e\:6570\:503c\:79ef\:5206\:548c\:5fae\:5206\:65b9\:7a0b\:7684\
\:6570\:503c\:6c42\:89e3\:ff0c\:5c06\:5728\:7b2c5\:7ae0\:4e2d\:8bb2\:8ff0\
\:3002", "Text",
 CellChangeTimes->{{3.807491260246786*^9, 3.807491336004546*^9}},
 FontColor->RGBColor[
  0, 0, 1],ExpressionUUID->"bfd21b87-4e66-457f-9af3-4ada3208d552"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.6 \:6742\:9879", "Subsection",
 CellChangeTimes->{{3.806897678369409*^9, 3.806897684500046*^9}, {
  3.8068977278419847`*^9, 3.806897732021617*^9}, {3.807222217823403*^9, 
  3.807222220938806*^9}, {3.807494790205954*^9, 3.807494792268921*^9}, {
  3.807494976449332*^9, 
  3.807494990932004*^9}},ExpressionUUID->"dae29d47-b876-44c2-af9e-\
f95d2b8e61fa"],

Cell[TextData[{
 "\:8054\:673a\:5e2e\:52a9\:ff1a",
 Cell[BoxData[
  ButtonBox[Cell[
   "Vector Analysis",ExpressionUUID->"4ec42141-160a-46da-883d-acf5d0f52116"],
   BaseStyle->Dynamic[
     If[
      CurrentValue["MouseOver"], {
      "Link", FontColor -> 
       RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, {"Link"}]],
   ButtonData->"paclet:tutorial/VectorAnalysis"]],ExpressionUUID->
  "31aac267-0677-4ac5-aa36-99a0867122ea"],
 "\:3001",
 Cell[BoxData[
  ButtonBox[Cell[
   "Integral Transforms and Related Operations",ExpressionUUID->
    "dee0e30a-50ad-4a86-ab3c-d68a6095c0bf"],
   BaseStyle->Dynamic[
     If[
      CurrentValue["MouseOver"], {
      "Link", FontColor -> 
       RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, {"Link"}]],
   ButtonData->"paclet:tutorial/IntegralTransformsAndRelatedOperations"]],
  ExpressionUUID->"28afb88a-9bca-4077-86fa-507b680d684f"]
}], "Text",
 CellChangeTimes->{{3.807392880859975*^9, 3.807392897186522*^9}, 
   3.8074946939235487`*^9, {3.8074947658447933`*^9, 3.8074947703667603`*^9}, 
   3.80749483373498*^9},ExpressionUUID->"15f794cf-6dcc-491c-9447-\
252e8438318c"],

Cell["\:4f8b\:ff1a\:5411\:91cf\:573a\:51fd\:6570", "Text",
 CellChangeTimes->{{3.807494978984302*^9, 3.807495035796299*^9}, 
   3.80749541728351*^9},ExpressionUUID->"ae730d7d-e8f2-4e86-8786-\
aa026c78b6c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y", ",", "z"}], "]"}], ";", 
  RowBox[{"F", "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      SuperscriptBox["x", "2"], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["z", "2"]}]]], ",", 
     FractionBox[
      SuperscriptBox["y", "2"], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["z", "2"]}]]], ",", 
     FractionBox[
      SuperscriptBox["z", "2"], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["z", "2"]}]]]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.807495065651367*^9, 3.807495066900544*^9}, {
  3.807495108594493*^9, 3.807495236181615*^9}},
 CellLabel->"In[95]:=",ExpressionUUID->"5aa9d669-87d1-4a89-8256-d67d0bbfb976"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Curl", "[", 
  RowBox[{"F", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[96]:=",ExpressionUUID->"cb4d0da8-4971-433d-89bf-cb2164eadb3d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["y", "2"], " ", "z"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["z", "2"]}], ")"}], 
      RowBox[{"3", "/", "2"}]]], "-", 
    FractionBox[
     RowBox[{"y", " ", 
      SuperscriptBox["z", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["z", "2"]}], ")"}], 
      RowBox[{"3", "/", "2"}]]]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["x", "2"], " ", "z"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox["y", "2"], "+", 
         SuperscriptBox["z", "2"]}], ")"}], 
       RowBox[{"3", "/", "2"}]]]}], "+", 
    FractionBox[
     RowBox[{"x", " ", 
      SuperscriptBox["z", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["z", "2"]}], ")"}], 
      RowBox[{"3", "/", "2"}]]]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["x", "2"], " ", "y"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["z", "2"]}], ")"}], 
      RowBox[{"3", "/", "2"}]]], "-", 
    FractionBox[
     RowBox[{"x", " ", 
      SuperscriptBox["y", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["z", "2"]}], ")"}], 
      RowBox[{"3", "/", "2"}]]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.810358723267477*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"ff4a7586-7ce0-4256-b25b-eaebfafdae10"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Div", "[", 
  RowBox[{"F", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8074950704353848`*^9, 3.807495071428671*^9}, {
  3.807495242804537*^9, 3.807495249044457*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"26dfe69e-3d35-4e51-bc8c-14627715044d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    SuperscriptBox["x", "3"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"], "+", 
       SuperscriptBox["z", "2"]}], ")"}], 
     RowBox[{"3", "/", "2"}]]]}], "-", 
  FractionBox[
   SuperscriptBox["y", "3"], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["z", "2"]}], ")"}], 
    RowBox[{"3", "/", "2"}]]], "-", 
  FractionBox[
   SuperscriptBox["z", "3"], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["z", "2"]}], ")"}], 
    RowBox[{"3", "/", "2"}]]], "+", 
  FractionBox[
   RowBox[{"2", " ", "x"}], 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"], "+", 
     SuperscriptBox["z", "2"]}]]], "+", 
  FractionBox[
   RowBox[{"2", " ", "y"}], 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"], "+", 
     SuperscriptBox["z", "2"]}]]], "+", 
  FractionBox[
   RowBox[{"2", " ", "z"}], 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"], "+", 
     SuperscriptBox["z", "2"]}]]]}]], "Output",
 CellChangeTimes->{3.810358725501374*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"f14d8358-fc46-4852-8ef7-a34886c430c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grad", "[", 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"], "+", 
     SuperscriptBox["z", "2"]}]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807495062547577*^9, 3.8074950638749*^9}, {
  3.807495318613427*^9, 3.807495337877859*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"7f77c04b-fc4c-48a9-8834-79f71a9df5dd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["x", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["z", "2"]}]]], ",", 
   FractionBox["y", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["z", "2"]}]]], ",", 
   FractionBox["z", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["z", "2"]}]]]}], "}"}]], "Output",
 CellChangeTimes->{3.810358727453992*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"d827f08e-271c-4a80-b436-3de84f1d7c5f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Laplacian", "[", 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"], "+", 
     SuperscriptBox["z", "2"]}]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.807495095492454*^9, 3.807495100627877*^9}, {
  3.807495355545115*^9, 3.8074953703130617`*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"26f4f8ea-deb2-462d-a04f-0ed5fa2d84e4"],

Cell[BoxData[
 RowBox[{"Simplify", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.8074953906197987`*^9, 3.807495393974111*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"9f817b12-0080-4b30-9c9d-bb5f6b4f45d7"],

Cell["\:4f8b\:ff1a\:79ef\:5206\:53d8\:6362", "Text",
 CellChangeTimes->{{3.807494978984302*^9, 
  3.8074950357974243`*^9}},ExpressionUUID->"71f46e8f-c016-4211-8bf7-\
ff23ea183d7d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  TemplateBox[{Cell[
     TextData["Convolve"]],"paclet:ref/Convolve"},
   "RefLink",
   BaseStyle->{"InlineFormula"}], "[", 
  RowBox[{
   StyleBox["f", "TI"], ",", 
   StyleBox["g", "TI"], ",", 
   StyleBox["x", "TI"], ",", 
   StyleBox["y", "TI"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  TemplateBox[{Cell[
     TextData["FourierTransform"]],"paclet:ref/FourierTransform"},
   "RefLink",
   BaseStyle->{"InlineFormula"}], "[", 
  RowBox[{
   StyleBox["expr", "TI"], ",", 
   StyleBox["t", "TI"], ",", "\[Omega]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  TemplateBox[{Cell[
     TextData["LaplaceTransform"]],"paclet:ref/LaplaceTransform"},
   "RefLink",
   BaseStyle->{"InlineFormula"}], "[", 
  RowBox[{
   StyleBox["expr", "TI"], ",", 
   StyleBox["t", "TI"], ",", 
   StyleBox["s", "TI"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  TemplateBox[{Cell[
     TextData["ZTransform"]],"paclet:ref/ZTransform"},
   "RefLink",
   BaseStyle->{"InlineFormula"}], "[", 
  RowBox[{
   StyleBox["expr", "TI"], ",", 
   StyleBox["n", "TI"], ",", 
   StyleBox["z", "TI"]}], "]"}]}], "Input",
 CellChangeTimes->{{3.807504149770606*^9, 3.807504203595331*^9}, {
  3.807504317829999*^9, 3.8075043763265457`*^9}, {3.807504412716449*^9, 
  3.80750441352663*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"d0bc3900-2cf0-419a-b262-4276606918a9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RefLink", "[", 
   RowBox[{
    InterpretationBox[Cell[BoxData[
     "Convolve"],ExpressionUUID->"c292ba4c-836b-41af-bbaf-84c91fb000c4"],
     TextCell[
      RawBoxes["Convolve"]]], ",", 
    RowBox[{"paclet", ":", 
     FractionBox["ref", "Convolve"]}]}], "]"}], "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", "x", "]"}]}], "\[Pi]"], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"3", " ", "x"}], "]"}]}], 
     RowBox[{"3", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"5", " ", "x"}], "]"}]}], 
     RowBox[{"5", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"7", " ", "x"}], "]"}]}], 
     RowBox[{"7", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"9", " ", "x"}], "]"}]}], 
     RowBox[{"9", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"11", " ", "x"}], "]"}]}], 
     RowBox[{"11", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"13", " ", "x"}], "]"}]}], 
     RowBox[{"13", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"15", " ", "x"}], "]"}]}], 
     RowBox[{"15", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"17", " ", "x"}], "]"}]}], 
     RowBox[{"17", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"19", " ", "x"}], "]"}]}], 
     RowBox[{"19", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"21", " ", "x"}], "]"}]}], 
     RowBox[{"21", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"23", " ", "x"}], "]"}]}], 
     RowBox[{"23", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"25", " ", "x"}], "]"}]}], 
     RowBox[{"25", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"27", " ", "x"}], "]"}]}], 
     RowBox[{"27", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"29", " ", "x"}], "]"}]}], 
     RowBox[{"29", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"31", " ", "x"}], "]"}]}], 
     RowBox[{"31", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"33", " ", "x"}], "]"}]}], 
     RowBox[{"33", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"35", " ", "x"}], "]"}]}], 
     RowBox[{"35", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"37", " ", "x"}], "]"}]}], 
     RowBox[{"37", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"39", " ", "x"}], "]"}]}], 
     RowBox[{"39", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"41", " ", "x"}], "]"}]}], 
     RowBox[{"41", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"43", " ", "x"}], "]"}]}], 
     RowBox[{"43", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"45", " ", "x"}], "]"}]}], 
     RowBox[{"45", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"47", " ", "x"}], "]"}]}], 
     RowBox[{"47", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"49", " ", "x"}], "]"}]}], 
     RowBox[{"49", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"51", " ", "x"}], "]"}]}], 
     RowBox[{"51", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"53", " ", "x"}], "]"}]}], 
     RowBox[{"53", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"55", " ", "x"}], "]"}]}], 
     RowBox[{"55", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"57", " ", "x"}], "]"}]}], 
     RowBox[{"57", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"59", " ", "x"}], "]"}]}], 
     RowBox[{"59", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"61", " ", "x"}], "]"}]}], 
     RowBox[{"61", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"63", " ", "x"}], "]"}]}], 
     RowBox[{"63", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"65", " ", "x"}], "]"}]}], 
     RowBox[{"65", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"67", " ", "x"}], "]"}]}], 
     RowBox[{"67", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"69", " ", "x"}], "]"}]}], 
     RowBox[{"69", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"71", " ", "x"}], "]"}]}], 
     RowBox[{"71", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"73", " ", "x"}], "]"}]}], 
     RowBox[{"73", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"75", " ", "x"}], "]"}]}], 
     RowBox[{"75", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"77", " ", "x"}], "]"}]}], 
     RowBox[{"77", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"79", " ", "x"}], "]"}]}], 
     RowBox[{"79", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"81", " ", "x"}], "]"}]}], 
     RowBox[{"81", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"83", " ", "x"}], "]"}]}], 
     RowBox[{"83", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"85", " ", "x"}], "]"}]}], 
     RowBox[{"85", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"87", " ", "x"}], "]"}]}], 
     RowBox[{"87", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"89", " ", "x"}], "]"}]}], 
     RowBox[{"89", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"91", " ", "x"}], "]"}]}], 
     RowBox[{"91", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"93", " ", "x"}], "]"}]}], 
     RowBox[{"93", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"95", " ", "x"}], "]"}]}], 
     RowBox[{"95", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"97", " ", "x"}], "]"}]}], 
     RowBox[{"97", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"99", " ", "x"}], "]"}]}], 
     RowBox[{"99", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"101", " ", "x"}], "]"}]}], 
     RowBox[{"101", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"103", " ", "x"}], "]"}]}], 
     RowBox[{"103", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"105", " ", "x"}], "]"}]}], 
     RowBox[{"105", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"107", " ", "x"}], "]"}]}], 
     RowBox[{"107", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"109", " ", "x"}], "]"}]}], 
     RowBox[{"109", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"111", " ", "x"}], "]"}]}], 
     RowBox[{"111", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"113", " ", "x"}], "]"}]}], 
     RowBox[{"113", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"115", " ", "x"}], "]"}]}], 
     RowBox[{"115", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"117", " ", "x"}], "]"}]}], 
     RowBox[{"117", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"119", " ", "x"}], "]"}]}], 
     RowBox[{"119", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"121", " ", "x"}], "]"}]}], 
     RowBox[{"121", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"123", " ", "x"}], "]"}]}], 
     RowBox[{"123", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"125", " ", "x"}], "]"}]}], 
     RowBox[{"125", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"127", " ", "x"}], "]"}]}], 
     RowBox[{"127", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"129", " ", "x"}], "]"}]}], 
     RowBox[{"129", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"131", " ", "x"}], "]"}]}], 
     RowBox[{"131", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"133", " ", "x"}], "]"}]}], 
     RowBox[{"133", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"135", " ", "x"}], "]"}]}], 
     RowBox[{"135", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"137", " ", "x"}], "]"}]}], 
     RowBox[{"137", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"139", " ", "x"}], "]"}]}], 
     RowBox[{"139", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"141", " ", "x"}], "]"}]}], 
     RowBox[{"141", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"143", " ", "x"}], "]"}]}], 
     RowBox[{"143", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"145", " ", "x"}], "]"}]}], 
     RowBox[{"145", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"147", " ", "x"}], "]"}]}], 
     RowBox[{"147", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"149", " ", "x"}], "]"}]}], 
     RowBox[{"149", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"151", " ", "x"}], "]"}]}], 
     RowBox[{"151", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"153", " ", "x"}], "]"}]}], 
     RowBox[{"153", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"155", " ", "x"}], "]"}]}], 
     RowBox[{"155", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"157", " ", "x"}], "]"}]}], 
     RowBox[{"157", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"159", " ", "x"}], "]"}]}], 
     RowBox[{"159", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"161", " ", "x"}], "]"}]}], 
     RowBox[{"161", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"163", " ", "x"}], "]"}]}], 
     RowBox[{"163", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"165", " ", "x"}], "]"}]}], 
     RowBox[{"165", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"167", " ", "x"}], "]"}]}], 
     RowBox[{"167", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"169", " ", "x"}], "]"}]}], 
     RowBox[{"169", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"171", " ", "x"}], "]"}]}], 
     RowBox[{"171", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"173", " ", "x"}], "]"}]}], 
     RowBox[{"173", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"175", " ", "x"}], "]"}]}], 
     RowBox[{"175", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"177", " ", "x"}], "]"}]}], 
     RowBox[{"177", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"179", " ", "x"}], "]"}]}], 
     RowBox[{"179", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"181", " ", "x"}], "]"}]}], 
     RowBox[{"181", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"183", " ", "x"}], "]"}]}], 
     RowBox[{"183", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"185", " ", "x"}], "]"}]}], 
     RowBox[{"185", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"187", " ", "x"}], "]"}]}], 
     RowBox[{"187", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"189", " ", "x"}], "]"}]}], 
     RowBox[{"189", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"191", " ", "x"}], "]"}]}], 
     RowBox[{"191", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"193", " ", "x"}], "]"}]}], 
     RowBox[{"193", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"195", " ", "x"}], "]"}]}], 
     RowBox[{"195", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"197", " ", "x"}], "]"}]}], 
     RowBox[{"197", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"199", " ", "x"}], "]"}]}], 
     RowBox[{"199", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"201", " ", "x"}], "]"}]}], 
     RowBox[{"201", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"203", " ", "x"}], "]"}]}], 
     RowBox[{"203", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"205", " ", "x"}], "]"}]}], 
     RowBox[{"205", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"207", " ", "x"}], "]"}]}], 
     RowBox[{"207", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"209", " ", "x"}], "]"}]}], 
     RowBox[{"209", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"211", " ", "x"}], "]"}]}], 
     RowBox[{"211", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"213", " ", "x"}], "]"}]}], 
     RowBox[{"213", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"215", " ", "x"}], "]"}]}], 
     RowBox[{"215", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"217", " ", "x"}], "]"}]}], 
     RowBox[{"217", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"219", " ", "x"}], "]"}]}], 
     RowBox[{"219", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"221", " ", "x"}], "]"}]}], 
     RowBox[{"221", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"223", " ", "x"}], "]"}]}], 
     RowBox[{"223", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"225", " ", "x"}], "]"}]}], 
     RowBox[{"225", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"227", " ", "x"}], "]"}]}], 
     RowBox[{"227", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"229", " ", "x"}], "]"}]}], 
     RowBox[{"229", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"231", " ", "x"}], "]"}]}], 
     RowBox[{"231", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"233", " ", "x"}], "]"}]}], 
     RowBox[{"233", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"235", " ", "x"}], "]"}]}], 
     RowBox[{"235", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"237", " ", "x"}], "]"}]}], 
     RowBox[{"237", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"239", " ", "x"}], "]"}]}], 
     RowBox[{"239", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"241", " ", "x"}], "]"}]}], 
     RowBox[{"241", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"243", " ", "x"}], "]"}]}], 
     RowBox[{"243", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"245", " ", "x"}], "]"}]}], 
     RowBox[{"245", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"247", " ", "x"}], "]"}]}], 
     RowBox[{"247", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"249", " ", "x"}], "]"}]}], 
     RowBox[{"249", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"251", " ", "x"}], "]"}]}], 
     RowBox[{"251", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"253", " ", "x"}], "]"}]}], 
     RowBox[{"253", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"255", " ", "x"}], "]"}]}], 
     RowBox[{"255", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"257", " ", "x"}], "]"}]}], 
     RowBox[{"257", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"259", " ", "x"}], "]"}]}], 
     RowBox[{"259", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"261", " ", "x"}], "]"}]}], 
     RowBox[{"261", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"263", " ", "x"}], "]"}]}], 
     RowBox[{"263", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"265", " ", "x"}], "]"}]}], 
     RowBox[{"265", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"267", " ", "x"}], "]"}]}], 
     RowBox[{"267", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"269", " ", "x"}], "]"}]}], 
     RowBox[{"269", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"271", " ", "x"}], "]"}]}], 
     RowBox[{"271", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"273", " ", "x"}], "]"}]}], 
     RowBox[{"273", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"275", " ", "x"}], "]"}]}], 
     RowBox[{"275", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"277", " ", "x"}], "]"}]}], 
     RowBox[{"277", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"279", " ", "x"}], "]"}]}], 
     RowBox[{"279", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"281", " ", "x"}], "]"}]}], 
     RowBox[{"281", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"283", " ", "x"}], "]"}]}], 
     RowBox[{"283", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"285", " ", "x"}], "]"}]}], 
     RowBox[{"285", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"287", " ", "x"}], "]"}]}], 
     RowBox[{"287", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"289", " ", "x"}], "]"}]}], 
     RowBox[{"289", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"291", " ", "x"}], "]"}]}], 
     RowBox[{"291", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"293", " ", "x"}], "]"}]}], 
     RowBox[{"293", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"295", " ", "x"}], "]"}]}], 
     RowBox[{"295", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"297", " ", "x"}], "]"}]}], 
     RowBox[{"297", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"299", " ", "x"}], "]"}]}], 
     RowBox[{"299", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"301", " ", "x"}], "]"}]}], 
     RowBox[{"301", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"303", " ", "x"}], "]"}]}], 
     RowBox[{"303", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"305", " ", "x"}], "]"}]}], 
     RowBox[{"305", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"307", " ", "x"}], "]"}]}], 
     RowBox[{"307", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"309", " ", "x"}], "]"}]}], 
     RowBox[{"309", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"311", " ", "x"}], "]"}]}], 
     RowBox[{"311", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"313", " ", "x"}], "]"}]}], 
     RowBox[{"313", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"315", " ", "x"}], "]"}]}], 
     RowBox[{"315", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"317", " ", "x"}], "]"}]}], 
     RowBox[{"317", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"319", " ", "x"}], "]"}]}], 
     RowBox[{"319", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"321", " ", "x"}], "]"}]}], 
     RowBox[{"321", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"323", " ", "x"}], "]"}]}], 
     RowBox[{"323", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"325", " ", "x"}], "]"}]}], 
     RowBox[{"325", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"327", " ", "x"}], "]"}]}], 
     RowBox[{"327", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"329", " ", "x"}], "]"}]}], 
     RowBox[{"329", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"331", " ", "x"}], "]"}]}], 
     RowBox[{"331", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"333", " ", "x"}], "]"}]}], 
     RowBox[{"333", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"335", " ", "x"}], "]"}]}], 
     RowBox[{"335", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"337", " ", "x"}], "]"}]}], 
     RowBox[{"337", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"339", " ", "x"}], "]"}]}], 
     RowBox[{"339", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"341", " ", "x"}], "]"}]}], 
     RowBox[{"341", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"343", " ", "x"}], "]"}]}], 
     RowBox[{"343", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"345", " ", "x"}], "]"}]}], 
     RowBox[{"345", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"347", " ", "x"}], "]"}]}], 
     RowBox[{"347", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"349", " ", "x"}], "]"}]}], 
     RowBox[{"349", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"351", " ", "x"}], "]"}]}], 
     RowBox[{"351", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"353", " ", "x"}], "]"}]}], 
     RowBox[{"353", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"355", " ", "x"}], "]"}]}], 
     RowBox[{"355", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"357", " ", "x"}], "]"}]}], 
     RowBox[{"357", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"359", " ", "x"}], "]"}]}], 
     RowBox[{"359", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"361", " ", "x"}], "]"}]}], 
     RowBox[{"361", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"363", " ", "x"}], "]"}]}], 
     RowBox[{"363", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"365", " ", "x"}], "]"}]}], 
     RowBox[{"365", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"367", " ", "x"}], "]"}]}], 
     RowBox[{"367", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"369", " ", "x"}], "]"}]}], 
     RowBox[{"369", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"371", " ", "x"}], "]"}]}], 
     RowBox[{"371", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"373", " ", "x"}], "]"}]}], 
     RowBox[{"373", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"375", " ", "x"}], "]"}]}], 
     RowBox[{"375", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"377", " ", "x"}], "]"}]}], 
     RowBox[{"377", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"379", " ", "x"}], "]"}]}], 
     RowBox[{"379", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"381", " ", "x"}], "]"}]}], 
     RowBox[{"381", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"383", " ", "x"}], "]"}]}], 
     RowBox[{"383", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"385", " ", "x"}], "]"}]}], 
     RowBox[{"385", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"387", " ", "x"}], "]"}]}], 
     RowBox[{"387", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"389", " ", "x"}], "]"}]}], 
     RowBox[{"389", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"391", " ", "x"}], "]"}]}], 
     RowBox[{"391", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"393", " ", "x"}], "]"}]}], 
     RowBox[{"393", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"395", " ", "x"}], "]"}]}], 
     RowBox[{"395", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"397", " ", "x"}], "]"}]}], 
     RowBox[{"397", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"399", " ", "x"}], "]"}]}], 
     RowBox[{"399", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"401", " ", "x"}], "]"}]}], 
     RowBox[{"401", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"403", " ", "x"}], "]"}]}], 
     RowBox[{"403", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"405", " ", "x"}], "]"}]}], 
     RowBox[{"405", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"407", " ", "x"}], "]"}]}], 
     RowBox[{"407", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"409", " ", "x"}], "]"}]}], 
     RowBox[{"409", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"411", " ", "x"}], "]"}]}], 
     RowBox[{"411", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"413", " ", "x"}], "]"}]}], 
     RowBox[{"413", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"415", " ", "x"}], "]"}]}], 
     RowBox[{"415", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"417", " ", "x"}], "]"}]}], 
     RowBox[{"417", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"419", " ", "x"}], "]"}]}], 
     RowBox[{"419", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"421", " ", "x"}], "]"}]}], 
     RowBox[{"421", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"423", " ", "x"}], "]"}]}], 
     RowBox[{"423", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"425", " ", "x"}], "]"}]}], 
     RowBox[{"425", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"427", " ", "x"}], "]"}]}], 
     RowBox[{"427", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"429", " ", "x"}], "]"}]}], 
     RowBox[{"429", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"431", " ", "x"}], "]"}]}], 
     RowBox[{"431", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"433", " ", "x"}], "]"}]}], 
     RowBox[{"433", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"435", " ", "x"}], "]"}]}], 
     RowBox[{"435", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"437", " ", "x"}], "]"}]}], 
     RowBox[{"437", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"439", " ", "x"}], "]"}]}], 
     RowBox[{"439", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"441", " ", "x"}], "]"}]}], 
     RowBox[{"441", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"443", " ", "x"}], "]"}]}], 
     RowBox[{"443", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"445", " ", "x"}], "]"}]}], 
     RowBox[{"445", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"447", " ", "x"}], "]"}]}], 
     RowBox[{"447", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"449", " ", "x"}], "]"}]}], 
     RowBox[{"449", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"451", " ", "x"}], "]"}]}], 
     RowBox[{"451", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"453", " ", "x"}], "]"}]}], 
     RowBox[{"453", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"455", " ", "x"}], "]"}]}], 
     RowBox[{"455", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"457", " ", "x"}], "]"}]}], 
     RowBox[{"457", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"459", " ", "x"}], "]"}]}], 
     RowBox[{"459", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"461", " ", "x"}], "]"}]}], 
     RowBox[{"461", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"463", " ", "x"}], "]"}]}], 
     RowBox[{"463", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"465", " ", "x"}], "]"}]}], 
     RowBox[{"465", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"467", " ", "x"}], "]"}]}], 
     RowBox[{"467", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"469", " ", "x"}], "]"}]}], 
     RowBox[{"469", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"471", " ", "x"}], "]"}]}], 
     RowBox[{"471", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"473", " ", "x"}], "]"}]}], 
     RowBox[{"473", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"475", " ", "x"}], "]"}]}], 
     RowBox[{"475", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"477", " ", "x"}], "]"}]}], 
     RowBox[{"477", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"479", " ", "x"}], "]"}]}], 
     RowBox[{"479", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"481", " ", "x"}], "]"}]}], 
     RowBox[{"481", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"483", " ", "x"}], "]"}]}], 
     RowBox[{"483", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"485", " ", "x"}], "]"}]}], 
     RowBox[{"485", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"487", " ", "x"}], "]"}]}], 
     RowBox[{"487", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"489", " ", "x"}], "]"}]}], 
     RowBox[{"489", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"491", " ", "x"}], "]"}]}], 
     RowBox[{"491", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"493", " ", "x"}], "]"}]}], 
     RowBox[{"493", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"495", " ", "x"}], "]"}]}], 
     RowBox[{"495", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"497", " ", "x"}], "]"}]}], 
     RowBox[{"497", " ", "\[Pi]"}]], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"499", " ", "x"}], "]"}]}], 
     RowBox[{"499", " ", "\[Pi]"}]]}], ",", "g", ",", "x", ",", "y"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.810357016086282*^9, 3.8103588120122557`*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"4559b02a-9be2-4c22-b03a-0c251c202c7e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RefLink", "[", 
   RowBox[{
    InterpretationBox[Cell[BoxData[
     "FourierTransform"],ExpressionUUID->
      "3ab7df37-73cf-495b-8683-1fd7a5dde116"],
     TextCell[
      RawBoxes["FourierTransform"]]], ",", 
    RowBox[{"paclet", ":", 
     FractionBox["ref", "FourierTransform"]}]}], "]"}], "[", 
  RowBox[{"expr", ",", "t", ",", "\[Omega]"}], "]"}]], "Output",
 CellChangeTimes->{3.810357016086282*^9, 3.810358812074707*^9},
 CellLabel->
  "Out[100]=",ExpressionUUID->"59d366de-b71c-4b34-b27a-7f222c8ca78c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RefLink", "[", 
   RowBox[{
    InterpretationBox[Cell[BoxData[
     "LaplaceTransform"],ExpressionUUID->
      "0165eaa3-877b-4a51-bda5-abf5ab0de0d7"],
     TextCell[
      RawBoxes["LaplaceTransform"]]], ",", 
    RowBox[{"paclet", ":", 
     FractionBox["ref", "LaplaceTransform"]}]}], "]"}], "[", 
  RowBox[{"expr", ",", "t", ",", "s"}], "]"}]], "Output",
 CellChangeTimes->{3.810357016086282*^9, 3.810358812074707*^9},
 CellLabel->
  "Out[101]=",ExpressionUUID->"61e244c4-2982-4616-8b9b-42f5e906ea83"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RefLink", "[", 
   RowBox[{
    InterpretationBox[Cell[BoxData[
     "ZTransform"],ExpressionUUID->"7c73b76e-a89c-42b3-91cb-ce653847606c"],
     TextCell[
      RawBoxes["ZTransform"]]], ",", 
    RowBox[{"paclet", ":", 
     FractionBox["ref", "ZTransform"]}]}], "]"}], "[", 
  RowBox[{"expr", ",", "500", ",", "z"}], "]"}]], "Output",
 CellChangeTimes->{3.810357016086282*^9, 3.810358812074707*^9},
 CellLabel->
  "Out[102]=",ExpressionUUID->"456ccbce-0c8b-4e1c-8755-7c0133499c80"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"1", "/", 
       RowBox[{"x", "^", "2"}]}]}], ")"}], "^", "x"}], ",", 
   RowBox[{"x", "\[Rule]", "Infinity"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8103588659839363`*^9, 3.8103589023844395`*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"5598d232-433e-4372-8ecf-94587b4740ad"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.810358902821277*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"aea345ce-86ed-4ba0-99c2-e9aebc7725ab"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{766, 772},
WindowMargins->{{Automatic, -7}, {Automatic, 0}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e744\:67088\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 272, 4, 67, "Section",ExpressionUUID->"bb5fee1b-fa60-452b-a64f-e8bd164b0b5c"],
Cell[855, 28, 787, 22, 34, "Text",ExpressionUUID->"5e87109c-e907-4d05-9e8c-babc13cd77c3"],
Cell[CellGroupData[{
Cell[1667, 54, 188, 3, 53, "Subsection",ExpressionUUID->"17e7a7e5-3b92-4a2a-adba-1ed4b175cbf4"],
Cell[1858, 59, 515, 12, 33, "Text",ExpressionUUID->"c7b50f17-98c0-42fe-9133-de53b92a1254"],
Cell[2376, 73, 196, 3, 34, "Text",ExpressionUUID->"172d8a52-670c-4695-b166-30f6625573c6"],
Cell[2575, 78, 321, 9, 61, "Input",ExpressionUUID->"b5474b8c-ed3d-4522-802b-56ec4eaee84a"],
Cell[2899, 89, 357, 9, 61, "Input",ExpressionUUID->"51dac2f2-a411-436a-90e1-3b34f92b78b6"],
Cell[3259, 100, 503, 11, 61, "Input",ExpressionUUID->"77c67dfd-cd63-4127-b66f-288cc2516850"],
Cell[3765, 113, 338, 8, 61, "Input",ExpressionUUID->"1b810af3-0784-4c17-b715-704234652f2e"],
Cell[4106, 123, 378, 8, 55, "Input",ExpressionUUID->"950a8303-6942-4495-b098-dc6a72c21a89"],
Cell[4487, 133, 375, 8, 55, "Input",ExpressionUUID->"23c18fc7-e581-477a-9a31-02a65c51ca12"],
Cell[4865, 143, 658, 18, 76, "Input",ExpressionUUID->"8d9f9e27-c8fe-4432-bd10-4aa64f58c298"],
Cell[5526, 163, 357, 5, 34, "Text",ExpressionUUID->"6b71db43-f52a-405a-8f8b-423859632a99"],
Cell[5886, 170, 626, 18, 68, "Input",ExpressionUUID->"482a01c3-e74a-4d29-afba-41a0abe3ca36"],
Cell[6515, 190, 549, 17, 68, "Input",ExpressionUUID->"e7bf8a57-1f05-4b55-82ed-1c9417d6f8dc"],
Cell[7067, 209, 502, 16, 68, "Input",ExpressionUUID->"0455f553-38e5-4c6e-8bdc-fa1d875eee21"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7606, 230, 217, 4, 53, "Subsection",ExpressionUUID->"e590c8a7-4b71-4c58-9e48-e28add3e2df5"],
Cell[7826, 236, 1001, 26, 34, "Text",ExpressionUUID->"0972068c-1eaf-4f3a-9dc3-a74243b6df22"],
Cell[8830, 264, 384, 6, 34, "Text",ExpressionUUID->"6d4b3819-3304-47c7-8779-e82df71af6f1"],
Cell[CellGroupData[{
Cell[9239, 274, 747, 17, 34, "Item",ExpressionUUID->"84c69d04-1e38-44e0-8f14-7ee83a874d11"],
Cell[9989, 293, 626, 14, 32, "Item",ExpressionUUID->"b96050c5-9b6b-4a4e-b660-810a44841621"],
Cell[10618, 309, 939, 25, 34, "Item",ExpressionUUID->"9f9e6ece-414c-41d7-b709-a4ef251a78dc"]
}, Open  ]],
Cell[11572, 337, 239, 4, 34, "Text",ExpressionUUID->"201eaf72-41c0-49cb-8d23-225fdafc5928"],
Cell[CellGroupData[{
Cell[11836, 345, 531, 12, 48, "Input",ExpressionUUID->"e2b0a56d-ca32-43e5-9126-8bd54afa2c02"],
Cell[12370, 359, 233, 5, 32, "Output",ExpressionUUID->"5eca6e04-d077-4cd3-8efd-f3dac72ae5b4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12640, 369, 448, 11, 48, "Input",ExpressionUUID->"cf81b579-9539-4a7e-8722-e3de52f8adb0"],
Cell[13091, 382, 231, 5, 32, "Output",ExpressionUUID->"cbf4f2e6-3f92-46d3-82ae-4fda9dada38d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13359, 392, 504, 11, 48, "Input",ExpressionUUID->"c996714e-d6b4-42d6-ae50-a53ae81582a1"],
Cell[13866, 405, 233, 5, 32, "Output",ExpressionUUID->"85daba60-f629-4fda-bd00-ee79a70f2370"]
}, Open  ]],
Cell[14114, 413, 203, 3, 34, "Text",ExpressionUUID->"a025bb66-d0a1-4f78-ad24-a12f96212043"],
Cell[CellGroupData[{
Cell[14342, 420, 653, 17, 60, "Input",ExpressionUUID->"b924004b-b25f-4852-84ad-5901935c1a58"],
Cell[14998, 439, 482, 15, 60, "Output",ExpressionUUID->"7acf7c66-f1c2-45ea-b840-69a9c37780f1"]
}, Open  ]],
Cell[15495, 457, 175, 3, 34, "Text",ExpressionUUID->"5d45773f-7bfb-4c18-abb9-e7b52208831f"],
Cell[CellGroupData[{
Cell[15695, 464, 859, 25, 60, "Input",ExpressionUUID->"6cfe87f6-9f39-46e2-b11a-729aace93e61"],
Cell[16557, 491, 748, 25, 65, "Output",ExpressionUUID->"7fdee101-807c-40b1-bbfb-cc30262c7913"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17342, 521, 208, 3, 45, "Input",ExpressionUUID->"2621fec3-57d4-43f6-ab48-ef6d930dec58"],
Cell[17553, 526, 285, 7, 62, "Output",ExpressionUUID->"0f4d77e3-854d-471a-b7ed-d1804c9b02ed"]
}, Open  ]],
Cell[17853, 536, 196, 3, 34, "Text",ExpressionUUID->"26ed5098-7439-42e3-bbde-448b0adcadc2"],
Cell[CellGroupData[{
Cell[18074, 543, 471, 12, 60, "Input",ExpressionUUID->"0b202692-7a7a-4278-b537-37fdf3eb0553"],
Cell[18548, 557, 437, 13, 63, "Output",ExpressionUUID->"7600d365-710e-4714-b545-1a20138f5423"]
}, Open  ]],
Cell[19000, 573, 172, 3, 34, "Text",ExpressionUUID->"b6988b05-46f3-4ccf-850f-8c121ba2e01f"],
Cell[CellGroupData[{
Cell[19197, 580, 654, 15, 45, "Input",ExpressionUUID->"e877dc0e-541c-4c5e-8976-594be369e974"],
Cell[19854, 597, 339, 9, 32, "Output",ExpressionUUID->"dfdc1854-2f6b-4cfe-aefd-f0794c93f76b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20230, 611, 364, 9, 28, "Input",ExpressionUUID->"29fe3f1c-f414-4e56-90d1-20a33bf7bfdf"],
Cell[20597, 622, 581, 19, 36, "Output",ExpressionUUID->"d4645cad-6c18-441a-ac38-650365ce0eb0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21215, 646, 832, 20, 45, "Input",ExpressionUUID->"399d160b-c969-4823-be49-4ad364dfbe46"],
Cell[22050, 668, 365, 11, 32, "Output",ExpressionUUID->"f6e4bbae-2e67-4190-83b6-00930f12d452"]
}, Open  ]],
Cell[22430, 682, 329, 5, 34, "Text",ExpressionUUID->"41caeec7-ceae-426c-8345-01e29e3c7f45"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22796, 692, 215, 4, 53, "Subsection",ExpressionUUID->"0343bf28-7a20-4a82-a8f7-f269ca0f5fe1"],
Cell[23014, 698, 988, 25, 34, "Text",ExpressionUUID->"b243a88c-c0e3-4ad1-99b5-6d3f02548727"],
Cell[24005, 725, 180, 3, 34, "Text",ExpressionUUID->"1d809f9f-9b88-4da0-ab4d-509a932bb855"],
Cell[CellGroupData[{
Cell[24210, 732, 360, 8, 45, "Input",ExpressionUUID->"e1d7d471-d21d-40f8-92b3-8548dfd05cd7"],
Cell[24573, 742, 180, 3, 32, "Output",ExpressionUUID->"7e496369-f9fd-47a9-a382-5386eb207658"]
}, Open  ]],
Cell[24768, 748, 303, 5, 34, "Text",ExpressionUUID->"9a071268-d648-4092-babe-9d46774cf4ad"],
Cell[CellGroupData[{
Cell[25096, 757, 614, 16, 122, "Input",ExpressionUUID->"aceaf885-1b97-4a1d-9f37-c975f323f8cf"],
Cell[25713, 775, 343, 9, 32, "Output",ExpressionUUID->"9506c2bf-8449-40b3-9de3-b542d0b127ff"],
Cell[26059, 786, 343, 9, 32, "Output",ExpressionUUID->"d6434d98-150e-472b-8279-85a0649fc569"]
}, Open  ]],
Cell[26417, 798, 199, 3, 34, "Text",ExpressionUUID->"19c8a682-d9d2-45ab-82bc-3d847f8528cf"],
Cell[CellGroupData[{
Cell[26641, 805, 499, 14, 64, "Input",ExpressionUUID->"8f21a25a-176d-416f-8107-34b1e4ccfd50"],
Cell[27143, 821, 189, 4, 35, "Output",ExpressionUUID->"320f0ce4-9f69-4bd2-b210-149fe45ed833"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27369, 830, 762, 19, 103, "Input",ExpressionUUID->"c7b3a26f-ca22-48bf-9735-9f0e1977266d"],
Cell[28134, 851, 232, 4, 32, "Output",ExpressionUUID->"659f4225-e32c-4b4b-b822-d8c90d9cd8a1"],
Cell[28369, 857, 250, 5, 32, "Output",ExpressionUUID->"b7b59250-3659-4b6c-a261-baa9333235d7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28668, 868, 211, 4, 53, "Subsection",ExpressionUUID->"a0dfb98f-f863-4cd4-bd49-d7810192ddd4"],
Cell[28882, 874, 417, 11, 33, "Text",ExpressionUUID->"5b249517-f45b-4a33-bc3e-2a0297fd8727"],
Cell[29302, 887, 212, 4, 34, "Text",ExpressionUUID->"cc3d089f-3d5c-4422-8eac-6621d7c7f649"],
Cell[CellGroupData[{
Cell[29539, 895, 371, 8, 45, "Input",ExpressionUUID->"b06c2976-623c-495e-b2f3-1bb11cc25954"],
Cell[29913, 905, 920, 28, 52, "Output",ExpressionUUID->"e3864e23-7ad1-426a-8342-fc07d43a1d17"]
}, Open  ]],
Cell[30848, 936, 332, 7, 45, "Input",ExpressionUUID->"d6778ae6-1364-4d27-94e0-f6250afb8280"],
Cell[31183, 945, 2028, 59, 81, "Output",ExpressionUUID->"101366a8-ec47-46ee-a63e-e50f9cb8dc1d"],
Cell[CellGroupData[{
Cell[33236, 1008, 466, 9, 45, "Input",ExpressionUUID->"c3dd7423-2690-4852-a328-e90273d409a4"],
Cell[33705, 1019, 1989, 70, 85, "Output",ExpressionUUID->"910f7c20-1438-4e70-a9b4-31883b445850"]
}, Open  ]],
Cell[35709, 1092, 251, 4, 34, "Text",ExpressionUUID->"c0483807-ae74-45b0-be86-7823f9e8d14f"],
Cell[CellGroupData[{
Cell[35985, 1100, 355, 8, 45, "Input",ExpressionUUID->"daa933bb-64af-4869-a664-398ac1c028a5"],
Cell[36343, 1110, 499, 15, 52, "Output",ExpressionUUID->"701db099-9486-44ca-96d5-445d351c7525"]
}, Open  ]],
Cell[36857, 1128, 425, 9, 34, "Text",ExpressionUUID->"d6e2d9d8-93ea-465b-a990-d185e5d56f03"],
Cell[CellGroupData[{
Cell[37307, 1141, 582, 11, 45, "Input",ExpressionUUID->"310a6b4b-13ee-4d7f-afc3-9cb6c92ec393"],
Cell[37892, 1154, 265, 5, 49, "Output",ExpressionUUID->"e702d48f-f4cb-4164-83f7-b82c1843fb90"]
}, Open  ]],
Cell[38172, 1162, 224, 4, 34, "Text",ExpressionUUID->"0f0adff6-573c-409a-ac3d-ba7822d51cea"],
Cell[CellGroupData[{
Cell[38421, 1170, 507, 8, 45, "Input",ExpressionUUID->"9cf85853-a477-4d38-8065-ff0a9e202357"],
Cell[38931, 1180, 2123, 56, 94, "Output",ExpressionUUID->"dc9dae18-af57-47b4-86ee-417379ad33ee"]
}, Open  ]],
Cell[41069, 1239, 712, 14, 45, "Input",ExpressionUUID->"21096bb5-77df-488e-88b9-bc6fa16961b0"],
Cell[CellGroupData[{
Cell[41806, 1257, 443, 9, 45, "Input",ExpressionUUID->"a004a7ca-29d6-4d11-a33a-b55ce5b956c7"],
Cell[42252, 1268, 52300, 876, 238, "Output",ExpressionUUID->"9b6e8347-ed0a-4da5-bff7-bf5496c45853"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94589, 2149, 224, 5, 45, "Input",ExpressionUUID->"9e198d56-869c-4b98-aa25-a55c24d6ef1a"],
Cell[94816, 2156, 63662, 1065, 374, "Output",ExpressionUUID->"266f0664-cfa4-48d8-98a4-ebf5eb4018eb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[158527, 3227, 227, 4, 53, "Subsection",ExpressionUUID->"6183b58b-c26a-48aa-905b-8bf56810688b"],
Cell[158757, 3233, 1110, 29, 34, "Text",ExpressionUUID->"08a2b904-edde-4877-b211-e809c23bf8d3"],
Cell[159870, 3264, 183, 3, 34, "Text",ExpressionUUID->"9302f6b0-6c57-48e1-aa9f-49c4fad25a13"],
Cell[CellGroupData[{
Cell[160078, 3271, 770, 20, 45, "Input",ExpressionUUID->"2d8b56a3-ce55-42c1-8865-475f4ef7ecba"],
Cell[160851, 3293, 971, 31, 53, "Output",ExpressionUUID->"4ddaa370-0649-4611-9d52-d2c2d7d57cf8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161859, 3329, 1549, 44, 103, "Input",ExpressionUUID->"04dbe935-4399-4644-ba03-f4bc02bc4e20"],
Cell[163411, 3375, 1772, 55, 98, "Output",ExpressionUUID->"c5c46f34-cdd0-4b83-9903-2324e32d2edb"]
}, Open  ]],
Cell[165198, 3433, 208, 3, 34, "Text",ExpressionUUID->"e4d7da08-31e4-4ed3-8d65-346eeac45745"],
Cell[CellGroupData[{
Cell[165431, 3440, 1007, 27, 82, "Input",ExpressionUUID->"772ac26b-5a9e-4ebd-8619-ec2736f751d8"],
Cell[166441, 3469, 590, 19, 49, "Output",ExpressionUUID->"815d14d6-0869-4d22-bc9c-d4385857ee90"]
}, Open  ]],
Cell[CellGroupData[{
Cell[167068, 3493, 1056, 28, 82, "Input",ExpressionUUID->"b793d4c1-e6ec-4e34-bc88-ebac119509cc"],
Cell[168127, 3523, 599, 20, 32, "Output",ExpressionUUID->"18d588a6-ca2f-4086-8e21-88a497e29513"]
}, Open  ]],
Cell[168741, 3546, 497, 7, 34, "Text",ExpressionUUID->"ca300655-dcea-49af-b148-734f69bafba2"],
Cell[CellGroupData[{
Cell[169263, 3557, 745, 21, 45, "Input",ExpressionUUID->"392404b3-b990-4014-a2f8-ae64867ef255"],
Cell[170011, 3580, 474, 13, 54, "Output",ExpressionUUID->"21604db2-10fc-4911-b03e-cdf510007415"]
}, Open  ]],
Cell[CellGroupData[{
Cell[170522, 3598, 465, 12, 45, "Input",ExpressionUUID->"fba12cdb-cf68-4928-86e9-909ff3aa0b9f"],
Cell[170990, 3612, 6275, 123, 236, "Output",ExpressionUUID->"a8cbb77c-f6da-4f37-8498-363ad70a00ed"]
}, Open  ]],
Cell[177280, 3738, 326, 5, 34, "Text",ExpressionUUID->"bfd21b87-4e66-457f-9af3-4ada3208d552"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177643, 3748, 359, 6, 53, "Subsection",ExpressionUUID->"dae29d47-b876-44c2-af9e-f95d2b8e61fa"],
Cell[178005, 3756, 1134, 28, 34, "Text",ExpressionUUID->"15f794cf-6dcc-491c-9447-252e8438318c"],
Cell[179142, 3786, 206, 3, 34, "Text",ExpressionUUID->"ae730d7d-e8f2-4e86-8786-aa026c78b6c9"],
Cell[179351, 3791, 984, 30, 78, "Input",ExpressionUUID->"5aa9d669-87d1-4a89-8256-d67d0bbfb976"],
Cell[CellGroupData[{
Cell[180360, 3825, 218, 5, 45, "Input",ExpressionUUID->"cb4d0da8-4971-433d-89bf-cb2164eadb3d"],
Cell[180581, 3832, 2022, 68, 101, "Output",ExpressionUUID->"ff4a7586-7ce0-4256-b25b-eaebfafdae10"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182640, 3905, 334, 7, 45, "Input",ExpressionUUID->"26dfe69e-3d35-4e51-bc8c-14627715044d"],
Cell[182977, 3914, 1483, 52, 111, "Output",ExpressionUUID->"f14d8358-fc46-4852-8ef7-a34886c430c3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[184497, 3971, 460, 12, 60, "Input",ExpressionUUID->"7f77c04b-fc4c-48a9-8834-79f71a9df5dd"],
Cell[184960, 3985, 672, 22, 60, "Output",ExpressionUUID->"d827f08e-271c-4a80-b436-3de84f1d7c5f"]
}, Open  ]],
Cell[185647, 4010, 469, 12, 60, "Input",ExpressionUUID->"26f4f8ea-deb2-462d-a04f-0ed5fa2d84e4"],
Cell[186119, 4024, 208, 3, 45, "Input",ExpressionUUID->"9f817b12-0080-4b30-9c9d-bb5f6b4f45d7"],
Cell[186330, 4029, 180, 3, 34, "Text",ExpressionUUID->"71f46e8f-c016-4211-8bf7-ff23ea183d7d"],
Cell[CellGroupData[{
Cell[186535, 4036, 1363, 40, 98, "Input",ExpressionUUID->"d0bc3900-2cf0-419a-b262-4276606918a9"],
Cell[187901, 4078, 39108, 1262, 1649, "Output",ExpressionUUID->"4559b02a-9be2-4c22-b03a-0c251c202c7e"],
Cell[227012, 5342, 548, 14, 50, "Output",ExpressionUUID->"59d366de-b71c-4b34-b27a-7f222c8ca78c"],
Cell[227563, 5358, 541, 14, 53, "Output",ExpressionUUID->"61e244c4-2982-4616-8b9b-42f5e906ea83"],
Cell[228107, 5374, 518, 13, 50, "Output",ExpressionUUID->"456ccbce-0c8b-4e1c-8755-7c0133499c80"]
}, Open  ]],
Cell[CellGroupData[{
Cell[228662, 5392, 401, 11, 45, "Input",ExpressionUUID->"5598d232-433e-4372-8ecf-94587b4740ad"],
Cell[229066, 5405, 153, 3, 32, "Output",ExpressionUUID->"aea345ce-86ed-4ba0-99c2-e9aebc7725ab"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

